-- MySQL dump 10.13  Distrib 5.5.41, for debian-linux-gnu (x86_64)
--
-- Host: 10.123.0.85    Database: che80_php
-- ------------------------------------------------------
-- Server version	5.7.27

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `fd_customer`
--

DROP TABLE IF EXISTS `fd_customer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fd_customer` (
  `customerid` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `firstname` varchar(254) NOT NULL,
  `lastname` varchar(254) NOT NULL,
  `email` varchar(254) NOT NULL,
  `username` varchar(254) NOT NULL,
  `password` varchar(254) NOT NULL,
  PRIMARY KEY (`customerid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fd_customer`
--

LOCK TABLES `fd_customer` WRITE;
/*!40000 ALTER TABLE `fd_customer` DISABLE KEYS */;
/*!40000 ALTER TABLE `fd_customer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fd_email`
--

DROP TABLE IF EXISTS `fd_email`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fd_email` (
  `accountid` mediumint(9) NOT NULL AUTO_INCREMENT,
  `name` varchar(254) NOT NULL,
  `host` varchar(254) NOT NULL,
  `from` varchar(254) NOT NULL,
  `fromname` varchar(254) NOT NULL,
  `wordwrap` int(11) NOT NULL,
  `auth` int(11) NOT NULL,
  `username` varchar(254) NOT NULL,
  `password` varchar(254) NOT NULL,
  `smtpsec` varchar(128) NOT NULL,
  PRIMARY KEY (`accountid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fd_email`
--

LOCK TABLES `fd_email` WRITE;
/*!40000 ALTER TABLE `fd_email` DISABLE KEYS */;
/*!40000 ALTER TABLE `fd_email` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fd_permgroup`
--

DROP TABLE IF EXISTS `fd_permgroup`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fd_permgroup` (
  `permgroupid` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `groupname` varchar(254) NOT NULL,
  PRIMARY KEY (`permgroupid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fd_permgroup`
--

LOCK TABLES `fd_permgroup` WRITE;
/*!40000 ALTER TABLE `fd_permgroup` DISABLE KEYS */;
/*!40000 ALTER TABLE `fd_permgroup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fd_permissions`
--

DROP TABLE IF EXISTS `fd_permissions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fd_permissions` (
  `permissionid` bigint(20) NOT NULL AUTO_INCREMENT,
  `permissiontype` varchar(16) NOT NULL,
  `permission` varchar(254) NOT NULL,
  `usergroupid` varchar(254) NOT NULL,
  `allowed` tinyint(4) NOT NULL,
  PRIMARY KEY (`permissionid`),
  KEY `permissiontype` (`permissiontype`,`permission`,`usergroupid`)
) ENGINE=InnoDB AUTO_INCREMENT=57 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fd_permissions`
--

LOCK TABLES `fd_permissions` WRITE;
/*!40000 ALTER TABLE `fd_permissions` DISABLE KEYS */;
INSERT INTO `fd_permissions` VALUES (56,'user','default','admin',1);
/*!40000 ALTER TABLE `fd_permissions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fd_plugins`
--

DROP TABLE IF EXISTS `fd_plugins`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fd_plugins` (
  `pluginid` bigint(20) NOT NULL AUTO_INCREMENT,
  `plugin` varchar(254) NOT NULL,
  `active` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`pluginid`),
  KEY `active` (`active`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fd_plugins`
--

LOCK TABLES `fd_plugins` WRITE;
/*!40000 ALTER TABLE `fd_plugins` DISABLE KEYS */;
/*!40000 ALTER TABLE `fd_plugins` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fd_priority`
--

DROP TABLE IF EXISTS `fd_priority`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fd_priority` (
  `priorityid` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `priorityname` varchar(128) NOT NULL,
  `resolutionsla` bigint(20) NOT NULL,
  `schedule` int(11) NOT NULL,
  PRIMARY KEY (`priorityid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fd_priority`
--

LOCK TABLES `fd_priority` WRITE;
/*!40000 ALTER TABLE `fd_priority` DISABLE KEYS */;
/*!40000 ALTER TABLE `fd_priority` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fd_request`
--

DROP TABLE IF EXISTS `fd_request`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fd_request` (
  `requestid` bigint(20) NOT NULL AUTO_INCREMENT,
  `customer` bigint(20) NOT NULL,
  `assignteam` bigint(20) NOT NULL,
  `assignuser` varchar(254) NOT NULL,
  `class` int(11) NOT NULL,
  `openeddt` datetime NOT NULL,
  `status` int(11) NOT NULL,
  `priority` int(11) NOT NULL,
  `closeddt` datetime NOT NULL,
  PRIMARY KEY (`requestid`),
  KEY `customer` (`customer`,`assignteam`,`assignuser`,`status`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fd_request`
--

LOCK TABLES `fd_request` WRITE;
/*!40000 ALTER TABLE `fd_request` DISABLE KEYS */;
/*!40000 ALTER TABLE `fd_request` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fd_requestclass`
--

DROP TABLE IF EXISTS `fd_requestclass`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fd_requestclass` (
  `classid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `classname` varchar(254) NOT NULL,
  `classclass` varchar(254) NOT NULL,
  PRIMARY KEY (`classid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fd_requestclass`
--

LOCK TABLES `fd_requestclass` WRITE;
/*!40000 ALTER TABLE `fd_requestclass` DISABLE KEYS */;
INSERT INTO `fd_requestclass` VALUES (1,'Standard Request','');
/*!40000 ALTER TABLE `fd_requestclass` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fd_session`
--

DROP TABLE IF EXISTS `fd_session`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fd_session` (
  `session_id` varchar(254) NOT NULL,
  `username` varchar(254) NOT NULL,
  `sessiontype` int(11) NOT NULL DEFAULT '-1',
  `created_dt` datetime NOT NULL,
  `updated_dt` datetime NOT NULL,
  `expires_dt` datetime NOT NULL,
  `realname` varchar(254) NOT NULL,
  PRIMARY KEY (`session_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fd_session`
--

LOCK TABLES `fd_session` WRITE;
/*!40000 ALTER TABLE `fd_session` DISABLE KEYS */;
/*!40000 ALTER TABLE `fd_session` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fd_status`
--

DROP TABLE IF EXISTS `fd_status`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fd_status` (
  `status` int(11) NOT NULL,
  `description` varchar(254) NOT NULL,
  PRIMARY KEY (`status`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fd_status`
--

LOCK TABLES `fd_status` WRITE;
/*!40000 ALTER TABLE `fd_status` DISABLE KEYS */;
INSERT INTO `fd_status` VALUES (0,'Closed'),(1,'Open - Standard');
/*!40000 ALTER TABLE `fd_status` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fd_sysconfig`
--

DROP TABLE IF EXISTS `fd_sysconfig`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fd_sysconfig` (
  `sc_option` varchar(254) NOT NULL,
  `sc_value` varchar(254) NOT NULL,
  PRIMARY KEY (`sc_option`),
  UNIQUE KEY `sc_option` (`sc_option`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fd_sysconfig`
--

LOCK TABLES `fd_sysconfig` WRITE;
/*!40000 ALTER TABLE `fd_sysconfig` DISABLE KEYS */;
INSERT INTO `fd_sysconfig` VALUES ('auth.default','standard'),('system.live','1');
/*!40000 ALTER TABLE `fd_sysconfig` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fd_syslog`
--

DROP TABLE IF EXISTS `fd_syslog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fd_syslog` (
  `event_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `event_dt` datetime NOT NULL,
  `event` varchar(254) NOT NULL,
  `event_class` varchar(128) NOT NULL,
  `event_type` varchar(128) NOT NULL,
  `event_level` int(11) NOT NULL,
  PRIMARY KEY (`event_id`)
) ENGINE=InnoDB AUTO_INCREMENT=41308 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fd_syslog`
--

LOCK TABLES `fd_syslog` WRITE;
/*!40000 ALTER TABLE `fd_syslog` DISABLE KEYS */;
INSERT INTO `fd_syslog` VALUES (41253,'2014-09-22 09:50:36','FreeDESK Startup 0.01.1a','Core','Start',10),(41254,'2014-09-22 09:51:13','FreeDESK Startup 0.01.1a','Core','Start',10),(41255,'2014-09-22 09:52:07','FreeDESK Startup 0.01.1a','Core','Start',10),(41256,'2014-09-22 09:52:29','FreeDESK Startup 0.01.1a','Core','Start',10),(41257,'2014-09-22 09:52:29','Session Creation Failed for User wao317','Context','Fail',4),(41258,'2014-09-22 09:52:42','FreeDESK Startup 0.01.1a','Core','Start',10),(41259,'2014-09-22 09:53:04','FreeDESK Startup 0.01.1a','Core','Start',10),(41260,'2014-09-22 09:53:04','Session Creation Failed for User wao317','Context','Fail',4),(41261,'2014-09-22 09:53:24','FreeDESK Startup 0.01.1a','Core','Start',10),(41262,'2014-09-22 09:53:24','Session Creation Failed for User waoche7','Context','Fail',4),(41263,'2014-09-22 10:12:45','FreeDESK Startup 0.01.1a','Core','Start',10),(41264,'2014-09-22 10:12:45','Session Creation Failed for Customer wao317@gmail.com','Context','Fail',4),(41265,'2014-09-22 10:15:53','FreeDESK Startup 0.01.1a','Core','Start',10),(41266,'2014-09-22 10:15:53','Session Creation Failed for User che80_php','Context','Fail',4),(41267,'2014-09-22 10:16:09','FreeDESK Startup 0.01.1a','Core','Start',10),(41268,'2014-09-22 10:16:09','Session Creation Failed for User che80','Context','Fail',4),(41269,'2014-09-22 10:20:24','FreeDESK Startup 0.01.1a','Core','Start',10),(41270,'2014-09-22 10:20:24','Session Creation Failed for User user','Context','Fail',4),(41271,'2014-09-22 10:20:50','FreeDESK Startup 0.01.1a','Core','Start',10),(41272,'2014-09-22 10:20:50','Session Creation Failed for User username','Context','Fail',4),(41273,'2014-09-22 10:20:55','FreeDESK Startup 0.01.1a','Core','Start',10),(41274,'2014-09-22 10:20:55','Session Creation Failed for User username','Context','Fail',4),(41275,'2014-09-22 10:22:31','FreeDESK Startup 0.01.1a','Core','Start',10),(41276,'2014-09-22 10:22:31','Session Creation Failed for Customer username','Context','Fail',4),(41277,'2015-09-12 11:28:59','FreeDESK Startup 0.01.1a','Core','Start',10),(41278,'2015-09-12 11:29:08','FreeDESK Startup 0.01.1a','Core','Start',10),(41279,'2015-09-12 11:29:08','Session Creation Failed for User wao555','Context','Fail',4),(41280,'2015-09-12 11:29:14','FreeDESK Startup 0.01.1a','Core','Start',10),(41281,'2015-09-12 11:29:38','FreeDESK Startup 0.01.1a','Core','Start',10),(41282,'2015-09-12 11:29:38','Session Creation Failed for User wao555','Context','Fail',4),(41283,'2015-09-12 11:29:44','FreeDESK Startup 0.01.1a','Core','Start',10),(41284,'2015-09-12 11:29:44','Session Creation Failed for User wao555','Context','Fail',4),(41285,'2015-09-12 11:30:02','FreeDESK Startup 0.01.1a','Core','Start',10),(41286,'2015-09-12 11:30:02','Session Creation Failed for Customer wao555','Context','Fail',4),(41287,'2015-09-16 05:05:35','FreeDESK Startup 0.01.1a','Core','Start',10),(41288,'2015-11-04 08:26:52','FreeDESK Startup 0.01.1a','Core','Start',10),(41289,'2016-01-08 06:00:03','FreeDESK Startup 0.01.1a','Core','Start',10),(41290,'2016-01-08 06:00:26','FreeDESK Startup 0.01.1a','Core','Start',10),(41291,'2016-01-08 06:00:26','Session Creation Failed for User wao317','Context','Fail',4),(41292,'2016-01-08 06:00:33','FreeDESK Startup 0.01.1a','Core','Start',10),(41293,'2016-01-08 06:00:33','Session Creation Failed for User wao317','Context','Fail',4),(41294,'2016-01-08 06:01:05','FreeDESK Startup 0.01.1a','Core','Start',10),(41295,'2016-01-08 06:01:05','Session Creation Failed for Customer wao317@gmail.com','Context','Fail',4),(41296,'2017-01-09 15:09:05','FreeDESK Startup 0.01.1a','Core','Start',10),(41297,'2017-01-09 15:09:15','FreeDESK Startup 0.01.1a','Core','Start',10),(41298,'2017-01-09 15:09:15','Session Creation Failed for User wao555','Context','Fail',4),(41299,'2017-01-09 15:09:27','FreeDESK Startup 0.01.1a','Core','Start',10),(41300,'2017-01-09 15:09:46','FreeDESK Startup 0.01.1a','Core','Start',10),(41301,'2017-01-09 15:09:48','Session Creation Failed for User wao555','Context','Fail',4),(41302,'2017-01-09 15:09:52','FreeDESK Startup 0.01.1a','Core','Start',10),(41303,'2017-01-09 15:09:53','Session Creation Failed for User wao555','Context','Fail',4),(41304,'2017-01-09 15:10:01','FreeDESK Startup 0.01.1a','Core','Start',10),(41305,'2017-01-09 15:10:02','Session Creation Failed for Customer wao555','Context','Fail',4),(41306,'2017-01-09 15:10:06','FreeDESK Startup 0.01.1a','Core','Start',10),(41307,'2017-01-09 15:10:06','Session Creation Failed for Customer wao555','Context','Fail',4);
/*!40000 ALTER TABLE `fd_syslog` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fd_team`
--

DROP TABLE IF EXISTS `fd_team`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fd_team` (
  `teamid` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `teamname` varchar(254) NOT NULL,
  PRIMARY KEY (`teamid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fd_team`
--

LOCK TABLES `fd_team` WRITE;
/*!40000 ALTER TABLE `fd_team` DISABLE KEYS */;
/*!40000 ALTER TABLE `fd_team` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fd_teamuserlink`
--

DROP TABLE IF EXISTS `fd_teamuserlink`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fd_teamuserlink` (
  `linkid` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `teamid` bigint(20) unsigned NOT NULL,
  `username` varchar(254) NOT NULL,
  PRIMARY KEY (`linkid`),
  KEY `teamid` (`teamid`,`username`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fd_teamuserlink`
--

LOCK TABLES `fd_teamuserlink` WRITE;
/*!40000 ALTER TABLE `fd_teamuserlink` DISABLE KEYS */;
/*!40000 ALTER TABLE `fd_teamuserlink` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fd_templates`
--

DROP TABLE IF EXISTS `fd_templates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fd_templates` (
  `templateid` varchar(128) NOT NULL,
  `subject` text NOT NULL,
  `body` text NOT NULL,
  PRIMARY KEY (`templateid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fd_templates`
--

LOCK TABLES `fd_templates` WRITE;
/*!40000 ALTER TABLE `fd_templates` DISABLE KEYS */;
/*!40000 ALTER TABLE `fd_templates` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fd_update`
--

DROP TABLE IF EXISTS `fd_update`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fd_update` (
  `updateid` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `requestid` bigint(20) unsigned NOT NULL,
  `update` text NOT NULL,
  `public` tinyint(4) NOT NULL,
  `updateby` varchar(254) NOT NULL,
  `updatedt` datetime NOT NULL,
  PRIMARY KEY (`updateid`),
  KEY `requestid` (`requestid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fd_update`
--

LOCK TABLES `fd_update` WRITE;
/*!40000 ALTER TABLE `fd_update` DISABLE KEYS */;
/*!40000 ALTER TABLE `fd_update` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fd_user`
--

DROP TABLE IF EXISTS `fd_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fd_user` (
  `username` varchar(254) NOT NULL,
  `password` varchar(254) NOT NULL,
  `realname` varchar(254) NOT NULL,
  `email` varchar(254) NOT NULL,
  `permgroup` bigint(20) unsigned NOT NULL,
  `authtype` varchar(254) NOT NULL,
  `sparefield0` varchar(254) NOT NULL,
  `sparefield1` varchar(254) NOT NULL,
  `sparefield2` varchar(254) NOT NULL,
  `sparefield3` varchar(254) NOT NULL,
  `sparefield4` varchar(254) NOT NULL,
  `sparefield5` varchar(254) NOT NULL,
  `sparefield6` varchar(254) NOT NULL,
  `sparefield7` varchar(254) NOT NULL,
  `sparefield8` varchar(254) NOT NULL,
  `sparefield9` varchar(254) NOT NULL,
  PRIMARY KEY (`username`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fd_user`
--

LOCK TABLES `fd_user` WRITE;
/*!40000 ALTER TABLE `fd_user` DISABLE KEYS */;
INSERT INTO `fd_user` VALUES ('admin','3c2cffdd0096611744411aeb9e7a536d','Administrator','',0,'','','','','','','','','','','');
/*!40000 ALTER TABLE `fd_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fd_vis_country`
--

DROP TABLE IF EXISTS `fd_vis_country`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fd_vis_country` (
  `country` char(2) NOT NULL DEFAULT '',
  `country_desc` varchar(120) NOT NULL DEFAULT '',
  `lat` float DEFAULT NULL,
  `long` float DEFAULT NULL,
  KEY `country_desc` (`country_desc`),
  KEY `country` (`country`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fd_vis_country`
--

LOCK TABLES `fd_vis_country` WRITE;
/*!40000 ALTER TABLE `fd_vis_country` DISABLE KEYS */;
/*!40000 ALTER TABLE `fd_vis_country` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_actions`
--

DROP TABLE IF EXISTS `pw_actions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_actions` (
  `id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `images` char(15) NOT NULL DEFAULT '',
  `name` char(15) NOT NULL DEFAULT '',
  `descrip` char(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_actions`
--

LOCK TABLES `pw_actions` WRITE;
/*!40000 ALTER TABLE `pw_actions` DISABLE KEYS */;
INSERT INTO `pw_actions` VALUES (1,'1.gif','比酷','擺了個ＰＯＳＥ道︰你、你、你沒我酷..'),(2,'2.gif','生氣','撅了撅嘴說︰氣死我了呀!呀!呀!'),(3,'3.gif','狂笑','仰天狂笑︰普天之下,竟然沒有我的對手...'),(4,'4.gif','痛哭','鼻子一酸,開始叭嗒叭嗒掉眼淚了'),(5,'5.gif','唱歌','清清嗓子唱起歌來︰東方紅,太陽升');
/*!40000 ALTER TABLE `pw_actions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_adminlog`
--

DROP TABLE IF EXISTS `pw_adminlog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_adminlog` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` varchar(10) NOT NULL DEFAULT '',
  `username1` varchar(30) NOT NULL DEFAULT '',
  `username2` varchar(30) NOT NULL DEFAULT '',
  `field1` varchar(30) NOT NULL DEFAULT '',
  `field2` varchar(30) NOT NULL DEFAULT '',
  `field3` varchar(255) NOT NULL DEFAULT '',
  `descrip` text NOT NULL,
  `timestamp` int(10) NOT NULL DEFAULT '0',
  `ip` varchar(20) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `type` (`type`),
  KEY `username1` (`username1`),
  KEY `username2` (`username2`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_adminlog`
--

LOCK TABLES `pw_adminlog` WRITE;
/*!40000 ALTER TABLE `pw_adminlog` DISABLE KEYS */;
INSERT INTO `pw_adminlog` VALUES (1,'deluser','跴尼珊剃遞','wao317','','-1','','用戶 [b]跴尼珊剃遞[/b] 被刪除<br />操作︰批量刪除用戶',1412639873,'61.227.66.166');
/*!40000 ALTER TABLE `pw_adminlog` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_adminset`
--

DROP TABLE IF EXISTS `pw_adminset`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_adminset` (
  `gid` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `value` text NOT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=InnoDB DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_adminset`
--

LOCK TABLES `pw_adminset` WRITE;
/*!40000 ALTER TABLE `pw_adminset` DISABLE KEYS */;
INSERT INTO `pw_adminset` VALUES (3,'settings	1\n1\nsethtm	0\n1\nupdatecache	1\n1\npostcache	1\n1\ncredit	1\n1\ncustomcredit	0\n1\nsetforum	1\n1\nuniteforum	1\n1\ncreathtm	1\n1\nsetuser	1\n1\nipsearch	1\n1\nunituser	0\n1\nuserstats	1\n1\nupgrade	1\n1\neditgroup	1\n1\nlevel	1\n1\narticle	1\n1\nmember	1\n1\nmessage	1\n1\nrecycle	0\n1\nbanuser	1\n1\nviewban	1\n1\nipban	1\n1\nsetbwd	1\n1\ntpccheck	1\n1\npostcheck	1\n1\nreport	1\n1\ncheckemail	1\n1\ncheckreg	1\n1\nannouncement	1\n1\nmailuser	1\n1\nsend_msg	1\n1\ngiveuser	1\n1\nattachment	1\n1\nattachstats	1\n1\nattachrenew	1\n1\nadminlog	1\n1\nforumlog	1\n1\nsetads	1\n1\nipstates	1\n1\nshare	1\n1\nviewtody	1\n1\nchmod	0\n1\nbakout	0\n1\nbakin	0\n1\nrepair	0\n1\nsetstyles	1\n1\nuserpay	0\n1\norderlist	0\n1\ncurrencyset	0\n1\ncurrency	0\n1\ntoollog	0'),(4,'settings	0\n1\nupdatecache	0\n1\npostcache	1\n1\ncredit	0\n1\nsetforum	0\n1\nuniteforum	0\n1\ncreathtm	0\n1\nsetuser	0\n1\nipsearch	1\n1\nuserstats	1\n1\nupgrade	0\n1\neditgroup	1\n1\nlevel	0\n1\narticle	0\n1\nmember	0\n1\nmessage	1\n1\nbanuser	1\n1\nviewban	1\n1\nipban	1\n1\nsetbwd	1\n1\ntpccheck	1\n1\npostcheck	1\n1\nreport	1\n1\ncheckemail	1\n1\ncheckreg	1\n1\nannouncement	1\n1\nmailuser	0\n1\nsend_msg	0\n1\ngiveuser	1\n1\nattachment	1\n1\nattachstats	1\n1\nattachrenew	1\n1\nadminlog	0\n1\nforumlog	1\n1\ncreditlog	1\n1\nuserlog	1\n1\nsetads	1\n1\nipstates	0\n1\nshare	1\n1\nviewtody	1\n1\nc_set	0\n1\nc_forum	0\n1\nc_unite	0\n1\nc_htm	0\n1\naddatc	0\n1\nschatc	0\n1\nbakout	0\n1\nbakin	0\n1\nrepair	0\n1\nsetstyles	0'),(5,'settings	0\n1\nupdatecache	0\n1\npostcache	0\n1\ncredit	0\n1\nsetforum	0\n1\nuniteforum	0\n1\ncreathtm	0\n1\nsetuser	0\n1\nipsearch	0\n1\nuserstats	0\n1\nupgrade	0\n1\neditgroup	0\n1\nlevel	0\n1\narticle	0\n1\nmember	0\n1\nmessage	0\n1\nbanuser	1\n1\nviewban	1\n1\nipban	0\n1\nsetbwd	0\n1\ntpccheck	0\n1\npostcheck	0\n1\nreport	1\n1\ncheckemail	0\n1\ncheckreg	0\n1\nannouncement	1\n1\nmailuser	0\n1\nsend_msg	0\n1\ngiveuser	0\n1\nattachment	0\n1\nattachstats	0\n1\nattachrenew	0\n1\nadminlog	0\n1\nforumlog	1\n1\ncreditlog	1\n1\nuserlog	0\n1\nsetads	0\n1\nipstates	0\n1\nshare	0\n1\nviewtody	0\n1\nc_set	0\n1\nc_forum	0\n1\nc_unite	0\n1\nc_htm	0\n1\naddatc	0\n1\nschatc	0\n1\nbakout	0\n1\nbakin	0\n1\nrepair	0\n1\nsetstyles	0');
/*!40000 ALTER TABLE `pw_adminset` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_announce`
--

DROP TABLE IF EXISTS `pw_announce`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_announce` (
  `aid` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `fid` smallint(6) NOT NULL DEFAULT '-1',
  `ffid` smallint(6) NOT NULL DEFAULT '0',
  `vieworder` smallint(6) NOT NULL DEFAULT '0',
  `author` varchar(15) NOT NULL DEFAULT '',
  `startdate` varchar(15) NOT NULL DEFAULT '',
  `enddate` varchar(15) NOT NULL DEFAULT '',
  `subject` varchar(100) NOT NULL DEFAULT '',
  `content` mediumtext NOT NULL,
  PRIMARY KEY (`aid`),
  KEY `ffid` (`ffid`)
) ENGINE=InnoDB DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_announce`
--

LOCK TABLES `pw_announce` WRITE;
/*!40000 ALTER TABLE `pw_announce` DISABLE KEYS */;
/*!40000 ALTER TABLE `pw_announce` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_argument`
--

DROP TABLE IF EXISTS `pw_argument`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_argument` (
  `tid` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `tpcid` smallint(6) NOT NULL DEFAULT '0',
  `gid` smallint(6) unsigned NOT NULL DEFAULT '0',
  `author` varchar(20) NOT NULL DEFAULT '',
  `authorid` smallint(6) unsigned NOT NULL DEFAULT '0',
  `postdate` int(10) unsigned NOT NULL DEFAULT '0',
  `lastpost` int(10) NOT NULL DEFAULT '0',
  `subject` varchar(50) NOT NULL DEFAULT '',
  `content` text NOT NULL,
  PRIMARY KEY (`tid`)
) ENGINE=InnoDB DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_argument`
--

LOCK TABLES `pw_argument` WRITE;
/*!40000 ALTER TABLE `pw_argument` DISABLE KEYS */;
/*!40000 ALTER TABLE `pw_argument` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_attachs`
--

DROP TABLE IF EXISTS `pw_attachs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_attachs` (
  `aid` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `fid` smallint(6) unsigned NOT NULL DEFAULT '0',
  `uid` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `tid` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `pid` int(10) unsigned NOT NULL DEFAULT '0',
  `name` char(80) NOT NULL DEFAULT '',
  `type` char(30) NOT NULL DEFAULT '',
  `size` int(10) unsigned NOT NULL DEFAULT '0',
  `attachurl` char(80) NOT NULL DEFAULT '0',
  `hits` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `needrvrc` smallint(6) unsigned NOT NULL DEFAULT '0',
  `uploadtime` int(10) NOT NULL DEFAULT '0',
  `descrip` char(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`aid`),
  KEY `fid` (`fid`),
  KEY `uid` (`uid`),
  KEY `type` (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_attachs`
--

LOCK TABLES `pw_attachs` WRITE;
/*!40000 ALTER TABLE `pw_attachs` DISABLE KEYS */;
/*!40000 ALTER TABLE `pw_attachs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_banuser`
--

DROP TABLE IF EXISTS `pw_banuser`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_banuser` (
  `uid` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `type` tinyint(1) NOT NULL DEFAULT '0',
  `startdate` int(10) NOT NULL DEFAULT '0',
  `days` int(4) NOT NULL DEFAULT '0',
  `admin` char(15) NOT NULL DEFAULT '',
  `reason` char(80) NOT NULL DEFAULT '',
  PRIMARY KEY (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_banuser`
--

LOCK TABLES `pw_banuser` WRITE;
/*!40000 ALTER TABLE `pw_banuser` DISABLE KEYS */;
/*!40000 ALTER TABLE `pw_banuser` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_bbsinfo`
--

DROP TABLE IF EXISTS `pw_bbsinfo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_bbsinfo` (
  `id` smallint(3) unsigned NOT NULL AUTO_INCREMENT,
  `newmember` varchar(15) NOT NULL DEFAULT '',
  `totalmember` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `higholnum` smallint(6) unsigned NOT NULL DEFAULT '0',
  `higholtime` int(10) unsigned NOT NULL DEFAULT '0',
  `tdtcontrol` int(10) unsigned NOT NULL DEFAULT '0',
  `yposts` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `hposts` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `hit_tdtime` int(10) unsigned NOT NULL DEFAULT '0',
  `hit_control` tinyint(2) unsigned NOT NULL DEFAULT '0',
  `birthcontrol` int(10) unsigned NOT NULL DEFAULT '0',
  `birthman` text NOT NULL,
  KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_bbsinfo`
--

LOCK TABLES `pw_bbsinfo` WRITE;
/*!40000 ALTER TABLE `pw_bbsinfo` DISABLE KEYS */;
INSERT INTO `pw_bbsinfo` VALUES (1,'friedacorn',115,18,1588273047,1598889600,0,3,0,0,0,'');
/*!40000 ALTER TABLE `pw_bbsinfo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_clientorder`
--

DROP TABLE IF EXISTS `pw_clientorder`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_clientorder` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `order_no` varchar(30) NOT NULL DEFAULT '',
  `uid` mediumint(8) NOT NULL DEFAULT '0',
  `subject` varchar(20) NOT NULL DEFAULT '',
  `body` varchar(100) NOT NULL DEFAULT '',
  `price` smallint(6) NOT NULL DEFAULT '0',
  `payemail` varchar(60) NOT NULL DEFAULT '',
  `number` smallint(6) NOT NULL DEFAULT '0',
  `date` int(10) NOT NULL DEFAULT '0',
  `state` tinyint(1) NOT NULL DEFAULT '0',
  `descrip` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `uid` (`uid`),
  KEY `order_no` (`order_no`)
) ENGINE=InnoDB DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_clientorder`
--

LOCK TABLES `pw_clientorder` WRITE;
/*!40000 ALTER TABLE `pw_clientorder` DISABLE KEYS */;
/*!40000 ALTER TABLE `pw_clientorder` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_cmembers`
--

DROP TABLE IF EXISTS `pw_cmembers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_cmembers` (
  `id` mediumint(9) NOT NULL AUTO_INCREMENT,
  `uid` mediumint(9) unsigned NOT NULL DEFAULT '0',
  `username` varchar(20) NOT NULL DEFAULT '',
  `realname` varchar(20) NOT NULL DEFAULT '',
  `ifadmin` tinyint(1) NOT NULL DEFAULT '0',
  `gender` tinyint(1) NOT NULL DEFAULT '0',
  `tel` varchar(15) NOT NULL DEFAULT '',
  `email` varchar(50) NOT NULL DEFAULT '',
  `colonyid` smallint(6) NOT NULL DEFAULT '0',
  `introduce` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `colonyid` (`colonyid`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_cmembers`
--

LOCK TABLES `pw_cmembers` WRITE;
/*!40000 ALTER TABLE `pw_cmembers` DISABLE KEYS */;
/*!40000 ALTER TABLE `pw_cmembers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_cnclass`
--

DROP TABLE IF EXISTS `pw_cnclass`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_cnclass` (
  `cid` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `cname` char(20) NOT NULL DEFAULT '',
  PRIMARY KEY (`cid`),
  KEY `cname` (`cname`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_cnclass`
--

LOCK TABLES `pw_cnclass` WRITE;
/*!40000 ALTER TABLE `pw_cnclass` DISABLE KEYS */;
INSERT INTO `pw_cnclass` VALUES (1,'默認分類');
/*!40000 ALTER TABLE `pw_cnclass` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_colonys`
--

DROP TABLE IF EXISTS `pw_colonys`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_colonys` (
  `id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `classid` smallint(6) NOT NULL DEFAULT '0',
  `cname` varchar(20) NOT NULL DEFAULT '',
  `admin` varchar(20) NOT NULL DEFAULT '',
  `members` int(10) NOT NULL DEFAULT '0',
  `ifcheck` tinyint(1) NOT NULL DEFAULT '0',
  `cmoney` int(10) NOT NULL DEFAULT '0',
  `cnimg` varchar(100) NOT NULL DEFAULT '',
  `createtime` int(10) NOT NULL DEFAULT '0',
  `levels` smallint(6) NOT NULL DEFAULT '0',
  `intomoney` smallint(6) NOT NULL DEFAULT '0',
  `annouce` varchar(255) NOT NULL DEFAULT '',
  `annoucesee` smallint(6) NOT NULL DEFAULT '0',
  `descrip` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `cname` (`cname`),
  KEY `admin` (`admin`)
) ENGINE=InnoDB DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_colonys`
--

LOCK TABLES `pw_colonys` WRITE;
/*!40000 ALTER TABLE `pw_colonys` DISABLE KEYS */;
/*!40000 ALTER TABLE `pw_colonys` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_config`
--

DROP TABLE IF EXISTS `pw_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_config` (
  `db_name` varchar(30) NOT NULL DEFAULT '',
  `db_value` text NOT NULL,
  `decrip` text NOT NULL,
  PRIMARY KEY (`db_name`)
) ENGINE=InnoDB DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_config`
--

LOCK TABLES `pw_config` WRITE;
/*!40000 ALTER TABLE `pw_config` DISABLE KEYS */;
INSERT INTO `pw_config` VALUES ('db_adminreason','廣告帖\r\n惡意灌水\r\n非法內容\r\n與版規不符\r\n重復發帖\r\n\r\n優秀文章\r\n原創內容',''),('db_adminshow','0',''),('db_ads','1',''),('db_ajaxcontent','0',''),('db_ajaxsubject','0',''),('db_allowtrade','1',''),('db_allowupload','1',''),('db_attachdir','0',''),('db_attachnum','4',''),('db_attachurl','N',''),('db_autochange','0',''),('db_autoimg','1',''),('db_bbsifopen','1',''),('db_bbsname','雲海霧境-vip資源論壇',''),('db_bbsurl','http://wao.idv.tw/vip',''),('db_bfn','index.php',''),('db_bindurl','',''),('db_cc','2',''),('db_ceoconnect','http://wao.idv.tw/vip/sendemail.php?username=fengyu',''),('db_ceoemail','wao317@gmail.com',''),('db_cfn','c_index.php',''),('db_charset','big5',''),('db_ckdomain','',''),('db_ckpath','/',''),('db_cmsifopen','0',''),('db_credits','雲幣	BAR	戰鬥力	點	修行	點',''),('db_creditset','a:3:{s:4:\"rvrc\";a:6:{s:6:\"Digest\";i:20;s:4:\"Post\";i:10;s:5:\"Reply\";i:10;s:8:\"Undigest\";i:20;s:6:\"Delete\";i:10;s:8:\"Deleterp\";i:10;}s:5:\"money\";a:6:{s:6:\"Digest\";i:20;s:4:\"Post\";i:10;s:5:\"Reply\";i:10;s:8:\"Undigest\";i:20;s:6:\"Delete\";i:10;s:8:\"Deleterp\";i:10;}i:1;a:6:{s:6:\"Digest\";i:0;s:4:\"Post\";i:0;s:5:\"Reply\";i:0;s:8:\"Undigest\";i:0;s:6:\"Delete\";i:0;s:8:\"Deleterp\";i:0;}}',''),('db_cvtime','0',''),('db_cvtimes','30',''),('db_datefm','Y-m-d H:i',''),('db_debug','0',''),('db_defaultstyle','wind',''),('db_dtdelmoney','5',''),('db_dtdelrprvrc','10',''),('db_dtdelrvrc','10',''),('db_dtjhmoney','5',''),('db_dtjhrvrc','50',''),('db_dtpostmoney','5',''),('db_dtpostrvrc','10',''),('db_dtreplymoney','1',''),('db_dtreplyrvrc','1',''),('db_enterreason','0',''),('db_footertime','0',''),('db_forumdir','0',''),('db_gdcheck','0	0	0	0	0	0',''),('db_hash','@e~a756es4',''),('db_hfn','bbs',''),('db_hithour','0',''),('db_hour','20',''),('db_http','N',''),('db_ifcheck','1',''),('db_ifjump','1',''),('db_ifonlinetime','1',''),('db_indexfmlogo','2',''),('db_indexlink','1',''),('db_indexmqshare','1',''),('db_indexnotice','1',''),('db_indexonline','1',''),('db_indexshowbirth','0',''),('db_ipban','183.91.52.230',''),('db_ipcheck','0',''),('db_ipfrom','1',''),('db_jsifopen','1',''),('db_jsper','600',''),('db_kijiji','1',''),('db_lgck','0',''),('db_lp','0',''),('db_maxmember','1000',''),('db_maxpage','1000',''),('db_maxresult','500',''),('db_metadescrip','雲海霧境-vip資源論壇,聊天大廳,免費留言版申請,網站登錄,網路資源,cgi,php,asp,程式下載,友情連接,wao.idv.tw,f5.sytes.net,asq.sytes.net,asq.za.pl,jw72.100webspace.net,',''),('db_metakeyword','雲海霧境,vip,網路資源,論壇,討論區,免費資源,語法教學,CGI,PHP,ASP,Java,JS,程式碼,線上聊天,,免費資源下載,電腦教學,真情告白,交換連接,免費留言板申請',''),('db_msgsound','1',''),('db_newtime','3600',''),('db_obstart','1',''),('db_onlinelmt','0',''),('db_onlinetime','3600',''),('db_openpost','0		',''),('db_opensch','0		',''),('db_perpage','20',''),('db_postallowtime','0',''),('db_postmax','50000',''),('db_postmin','3',''),('db_readperpage','10',''),('db_recycle','3',''),('db_refreshtime','0',''),('db_regpopup','0',''),('db_replysendmail','0',''),('db_savecheck','1',''),('db_schpernum','10000',''),('db_selcount','15',''),('db_showcms','0',''),('db_showcolony','0',''),('db_showgroup',',3,4,5,16,7,8,9,10,11,13,14,12,15,6,',''),('db_showguest','1',''),('db_showonline','1',''),('db_showreplynum','5',''),('db_signgroup',',5,6,7,16,8,9,10,11,12,13,14,15,',''),('db_signmoney','0',''),('db_signwindcode','1',''),('db_threademotion','0',''),('db_threadonline','0',''),('db_threadshowpost','0',''),('db_timedf','8',''),('db_titlemax','100',''),('db_today','0',''),('db_todaypost','0',''),('db_toolifopen','1',''),('db_topped','0',''),('db_upgrade','1',''),('db_upload','1	200	180	20480',''),('db_uploadfiletype','gif jpg rar txt zip swf jqf',''),('db_uploadmaxsize','2048000',''),('db_wapifopen','0',''),('db_watercolor','#0000FF',''),('db_waterfont','5',''),('db_waterimg','mark.gif',''),('db_watermark','0',''),('db_waterpct','85',''),('db_waterpos','1',''),('db_watertext','http://wao.idv.tw',''),('db_whybbsclose','論壇升級中... 請等候 15分鐘',''),('db_whycmsclose','文章系統關閉中,請從頂部鏈接進入社區',''),('db_windpic[\'flash\']','0',''),('db_windpic[\'pic\']','1',''),('db_windpic[\'picheight\']','200',''),('db_windpic[\'picwidth\']','700',''),('db_windpic[\'size\']','3',''),('db_windpost[\'flash\']','0',''),('db_windpost[\'iframe\']','0',''),('db_windpost[\'mpeg\']','1',''),('db_windpost[\'pic\']','1',''),('db_windpost[\'picheight\']','700',''),('db_windpost[\'picwidth\']','700',''),('db_windpost[\'size\']','5',''),('db_windreadable','1',''),('db_windreply[\'flash\']','0',''),('db_windreply[\'pic\']','1',''),('db_wwwname','PHPwind Studio',''),('db_wwwurl','http://wao.idv.tw',''),('df_Alen','35',''),('df_allnew','1',''),('df_Anum','5',''),('df_cache','postnum	0	1\n2\n1	9\n1\nrvrc	0	1\n2\n1	9\n1\nmoney	0	1\n2\n1	9\n1\ntodaypost	0	1\n2\n1	9\n1\ncredit	0	1\n2\n1	9\n1\ncustom	0	1\n2\n1	9\n1\nreply	0	1\n2\n1	5\n1\nhit	0	1\n2\n1	5\n1\ndigest	0	1\n2\n1	5',''),('df_CMS','0	4',''),('df_FID','0	2',''),('df_Flen','35',''),('df_Fnum','8',''),('df_forumlogo','',''),('df_Llen','19',''),('df_Lnum','9',''),('df_NEW','0	4',''),('df_Nlen','35',''),('df_Nnum','5',''),('df_notice','1',''),('df_per','6',''),('df_Rlen','35',''),('df_Rnum','8',''),('df_Tlen','35',''),('ml_mailifopen','1',''),('ml_mailmethod','1',''),('ml_smtpauth','0',''),('ml_smtpfrom','wao317@gmail.com',''),('ml_smtphost','smtp.gmail.com',''),('ml_smtppass','',''),('ml_smtpport','465',''),('ml_smtpuser','',''),('ol_onlinepay','0',''),('ol_whycolse','系統沒有開啟網上支付功能!',''),('rg_allowregister','1',''),('rg_allowsameip','1',''),('rg_banname','總站長,版主,管理員,admin,斑竹',''),('rg_emailcheck','0',''),('rg_ifcheck','0',''),('rg_reg','1',''),('rg_regdetail','1',''),('rg_regmaxname','12',''),('rg_regminname','3',''),('rg_regmoney','0',''),('rg_regrvrc','10',''),('rg_regsendemail','1',''),('rg_regsendmsg','0',''),('rg_rglower','0',''),('rg_rgpermit','當您申請用戶時，表示您已經同意遵守本規章。 \n\n歡迎您加入本站點參加交流和討論，本站點為公共論壇，為維護網上公共秩序和社會穩定，請您自覺遵守以下條款︰ \n\n一、不得利用本站危害國家安全、泄露國家秘密，不得侵犯國家社會集體的和公民的合法權益，不得利用本站制作、復制和傳播下列信息︰\n　 （一）煽動抗拒、破壞憲法和法律、行政法規實施的；\n　（二）煽動顛覆國家政權，推翻社會主義制度的；\n　（三）煽動分裂國家、破壞國家統一的；\n　（四）煽動民族仇恨、民族歧視，破壞民族團結的；\n　（五）捏造或者歪曲事實，散布謠言，擾亂社會秩序的；\n　（六）宣揚封建迷信、淫穢、色情、賭博、暴力、凶殺、恐怖、教唆犯罪的；\n　（七）公然侮辱他人或者捏造事實誹謗他人的，或者進行其他惡意攻擊的；\n　（八）損害國家機關信譽的；\n　（九）其他違反憲法和法律行政法規的；\n　（十）進行商業廣告行為的。\n\n二、互相尊重，對自己的言論和行為負責。\n三、禁止在申請用戶時使用相關本站的詞匯，或是帶有侮辱、毀謗、造謠類的或是有其含義的各種語言進行注冊用戶，否則我們會將其刪除。\n四、禁止以任何方式對本站進行各種破壞行為。\n五、如果您有違反國家相關法律法規的行為，本站概不負責，您的登錄論壇信息均被記錄無疑，必要時，我們會向相關的國家管理部門提供此類信息。 ',''),('rg_welcomemsg','嗨:$rg_name 歡迎來到雲海霧境~vip論壇，希望這裡能給您帶來歡樂，請多加利用本站的各項資源，歡迎您多加邀請你的朋友們共同蒞臨本站，謝謝! 本站全體人員向您問好~\n您的注冊名為:$rg_name\n您的密碼已設置保密\n請盡快刪除此信息，以免別人偷看到你的密碼.',''),('rg_whyregclose','管理員關閉了注冊!','');
/*!40000 ALTER TABLE `pw_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_credits`
--

DROP TABLE IF EXISTS `pw_credits`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_credits` (
  `cid` tinyint(3) unsigned NOT NULL AUTO_INCREMENT,
  `name` char(30) NOT NULL DEFAULT '',
  `unit` char(30) NOT NULL DEFAULT '',
  `description` char(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`cid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_credits`
--

LOCK TABLES `pw_credits` WRITE;
/*!40000 ALTER TABLE `pw_credits` DISABLE KEYS */;
INSERT INTO `pw_credits` VALUES (1,'好評度','點','自定義積分');
/*!40000 ALTER TABLE `pw_credits` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_favors`
--

DROP TABLE IF EXISTS `pw_favors`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_favors` (
  `uid` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `tids` text NOT NULL,
  KEY `uid` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_favors`
--

LOCK TABLES `pw_favors` WRITE;
/*!40000 ALTER TABLE `pw_favors` DISABLE KEYS */;
/*!40000 ALTER TABLE `pw_favors` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_forumdata`
--

DROP TABLE IF EXISTS `pw_forumdata`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_forumdata` (
  `fid` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `tpost` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `topic` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `article` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `subtopic` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `top1` smallint(6) unsigned NOT NULL DEFAULT '0',
  `top2` smallint(6) unsigned NOT NULL DEFAULT '0',
  `lastpost` char(135) NOT NULL DEFAULT '',
  PRIMARY KEY (`fid`)
) ENGINE=InnoDB AUTO_INCREMENT=28 DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_forumdata`
--

LOCK TABLES `pw_forumdata` WRITE;
/*!40000 ALTER TABLE `pw_forumdata` DISABLE KEYS */;
INSERT INTO `pw_forumdata` VALUES (1,0,0,0,0,0,0,''),(3,0,0,0,0,0,0,''),(4,0,0,0,0,0,0,''),(5,0,0,0,0,0,0,''),(6,0,0,0,0,0,0,''),(7,0,0,0,0,0,0,''),(10,0,0,0,0,0,0,''),(16,0,0,0,0,0,0,''),(17,0,0,0,0,0,0,''),(18,0,0,0,0,0,0,''),(19,0,0,0,0,0,0,''),(20,0,0,0,0,0,0,''),(21,0,0,0,0,0,0,''),(22,0,0,0,0,0,0,''),(23,0,0,0,0,0,0,''),(25,0,0,0,0,0,0,''),(26,0,1,1,0,0,0,'【HTML語法字典】	~雲海霧境~	1395524996	read.php?tid=1&page=e#a'),(27,0,0,0,0,0,0,'');
/*!40000 ALTER TABLE `pw_forumdata` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_forumlog`
--

DROP TABLE IF EXISTS `pw_forumlog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_forumlog` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` varchar(10) NOT NULL DEFAULT '',
  `username1` varchar(30) NOT NULL DEFAULT '',
  `username2` varchar(30) NOT NULL DEFAULT '',
  `field1` varchar(30) NOT NULL DEFAULT '',
  `field2` varchar(30) NOT NULL DEFAULT '',
  `field3` varchar(255) NOT NULL DEFAULT '',
  `descrip` text NOT NULL,
  `timestamp` int(10) NOT NULL DEFAULT '0',
  `ip` varchar(20) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `type` (`type`),
  KEY `username1` (`username1`),
  KEY `username2` (`username2`)
) ENGINE=InnoDB DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_forumlog`
--

LOCK TABLES `pw_forumlog` WRITE;
/*!40000 ALTER TABLE `pw_forumlog` DISABLE KEYS */;
/*!40000 ALTER TABLE `pw_forumlog` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_forums`
--

DROP TABLE IF EXISTS `pw_forums`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_forums` (
  `fid` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `fup` smallint(6) unsigned NOT NULL DEFAULT '0',
  `ifsub` tinyint(1) NOT NULL DEFAULT '0',
  `childid` tinyint(1) NOT NULL DEFAULT '0',
  `type` enum('category','forum','sub') NOT NULL DEFAULT 'forum',
  `logo` char(100) NOT NULL DEFAULT '',
  `name` char(50) NOT NULL DEFAULT '',
  `descrip` char(255) NOT NULL DEFAULT '',
  `dirname` char(15) NOT NULL DEFAULT '',
  `vieworder` tinyint(3) NOT NULL DEFAULT '0',
  `forumadmin` char(255) NOT NULL DEFAULT '',
  `style` char(12) NOT NULL DEFAULT '',
  `across` tinyint(4) NOT NULL DEFAULT '0',
  `allowhtm` tinyint(1) NOT NULL DEFAULT '0',
  `allowhide` tinyint(1) NOT NULL DEFAULT '1',
  `allowsell` tinyint(1) NOT NULL DEFAULT '1',
  `copyctrl` tinyint(1) NOT NULL DEFAULT '0',
  `allowencode` tinyint(1) NOT NULL DEFAULT '1',
  `password` char(32) NOT NULL DEFAULT '',
  `viewsub` tinyint(1) NOT NULL DEFAULT '0',
  `allowvisit` char(120) NOT NULL DEFAULT '',
  `allowpost` char(120) NOT NULL DEFAULT '',
  `allowrp` char(120) NOT NULL DEFAULT '',
  `allowdownload` char(120) NOT NULL DEFAULT '',
  `allowupload` char(120) NOT NULL DEFAULT '',
  `f_type` enum('forum','former','hidden','vote') NOT NULL DEFAULT 'forum',
  `f_check` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `t_type` char(255) NOT NULL DEFAULT '',
  `cms` tinyint(1) NOT NULL DEFAULT '0',
  `ifhide` tinyint(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`fid`),
  KEY `fup` (`fup`),
  KEY `type` (`ifsub`,`vieworder`,`fup`)
) ENGINE=InnoDB AUTO_INCREMENT=28 DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_forums`
--

LOCK TABLES `pw_forums` WRITE;
/*!40000 ALTER TABLE `pw_forums` DISABLE KEYS */;
INSERT INTO `pw_forums` VALUES (1,0,0,1,'category','','討論區','','',5,'','0',1,0,1,1,0,1,'',0,'','','','','','forum',0,'0',0,1),(3,1,0,0,'forum','','回收站','','',0,'','',0,0,1,1,0,1,'',0,',3,','','','','','hidden',0,'0',0,1),(4,0,0,1,'category','','手機專區','','',1,'','',0,0,1,1,0,1,'',0,'','','','','','forum',0,'',0,1),(5,0,0,1,'category','','電腦專區','','',2,'','',0,0,1,1,0,1,'',0,'','','','','','forum',0,'',0,1),(6,0,0,1,'category','','網頁專區','','',4,'','',0,0,1,1,0,1,'',0,'','','','','','forum',0,'',0,1),(7,0,0,1,'category','','程式專區','','',3,'','0',0,0,1,1,0,1,'',0,'','','','','','forum',0,'',0,1),(10,0,0,1,'category','','網路資源','','',0,'','',0,0,1,1,0,1,'',0,'','','','','','forum',0,'',0,1),(16,4,0,0,'forum','','手機APK軟體','','',1,'','0',0,0,1,1,0,1,'',0,'','','','','','forum',0,'0													',0,1),(17,5,0,0,'forum','','XP教學','','',0,'','0',0,0,1,1,0,1,'',0,'','','','','','forum',0,'0													',0,1),(18,10,0,0,'forum','','雜七雜八','','',1,'','0',0,0,1,1,0,1,'',0,'','','','','','forum',0,'0													',0,1),(19,7,0,0,'forum','','PHP程式','','',1,'','0',0,0,1,1,0,1,'',0,'','','','','','forum',0,'0													',0,1),(20,7,0,0,'forum','','ASP程式','','',3,'','',0,0,1,1,0,1,'',0,'','','','','','forum',0,'',0,1),(21,7,0,0,'forum','','CGI程式','','',2,'','',0,0,1,1,0,1,'',0,'','','','','','forum',0,'',0,1),(22,6,0,0,'forum','','網頁教學','','',0,'','',0,0,1,1,0,1,'',0,'','','','','','forum',0,'',0,1),(23,5,0,0,'forum','','WIN7教學','','',1,'','',0,0,1,1,0,1,'',0,'','','','','','forum',0,'',0,1),(25,4,0,0,'forum','','手機資訊','','',0,'','',0,0,1,1,0,1,'',0,'','','','','','forum',0,'',0,1),(26,7,0,0,'forum','','HTML程式','','',0,'','',0,0,1,1,0,1,'',0,'','','','','','forum',0,'',0,1),(27,10,0,0,'forum','','網路資訊','','',0,'','',0,0,1,1,0,1,'',0,'','','','','','forum',0,'',0,1);
/*!40000 ALTER TABLE `pw_forums` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_forumsextra`
--

DROP TABLE IF EXISTS `pw_forumsextra`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_forumsextra` (
  `fid` smallint(6) NOT NULL DEFAULT '0',
  `creditset` text NOT NULL,
  `forumset` text NOT NULL,
  PRIMARY KEY (`fid`)
) ENGINE=InnoDB DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_forumsextra`
--

LOCK TABLES `pw_forumsextra` WRITE;
/*!40000 ALTER TABLE `pw_forumsextra` DISABLE KEYS */;
INSERT INTO `pw_forumsextra` VALUES (16,'','a:12:{s:4:\"link\";s:0:\"\";s:4:\"lock\";i:0;s:7:\"cutnums\";i:0;s:9:\"threadnum\";i:0;s:7:\"readnum\";i:0;s:7:\"newtime\";i:0;s:9:\"allowsale\";i:1;s:10:\"addtpctype\";i:0;s:8:\"rvrcneed\";i:0;s:9:\"moneyneed\";i:0;s:10:\"creditneed\";i:0;s:11:\"postnumneed\";i:0;}'),(17,'','a:12:{s:4:\"link\";s:0:\"\";s:4:\"lock\";i:0;s:7:\"cutnums\";i:0;s:9:\"threadnum\";i:0;s:7:\"readnum\";i:0;s:7:\"newtime\";i:0;s:9:\"allowsale\";i:1;s:10:\"addtpctype\";i:0;s:8:\"rvrcneed\";i:0;s:9:\"moneyneed\";i:0;s:10:\"creditneed\";i:0;s:11:\"postnumneed\";i:0;}'),(18,'','a:12:{s:4:\"link\";s:0:\"\";s:4:\"lock\";i:0;s:7:\"cutnums\";i:0;s:9:\"threadnum\";i:0;s:7:\"readnum\";i:0;s:7:\"newtime\";i:0;s:9:\"allowsale\";i:1;s:10:\"addtpctype\";i:0;s:8:\"rvrcneed\";i:0;s:9:\"moneyneed\";i:0;s:10:\"creditneed\";i:0;s:11:\"postnumneed\";i:0;}'),(19,'','a:12:{s:4:\"link\";s:0:\"\";s:4:\"lock\";i:0;s:7:\"cutnums\";i:0;s:9:\"threadnum\";i:0;s:7:\"readnum\";i:0;s:7:\"newtime\";i:0;s:9:\"allowsale\";i:1;s:10:\"addtpctype\";i:0;s:8:\"rvrcneed\";i:0;s:9:\"moneyneed\";i:0;s:10:\"creditneed\";i:0;s:11:\"postnumneed\";i:0;}');
/*!40000 ALTER TABLE `pw_forumsextra` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_hack`
--

DROP TABLE IF EXISTS `pw_hack`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_hack` (
  `hk_name` varchar(30) NOT NULL DEFAULT '',
  `hk_value` text NOT NULL,
  `decrip` text NOT NULL,
  PRIMARY KEY (`hk_name`)
) ENGINE=InnoDB DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_hack`
--

LOCK TABLES `pw_hack` WRITE;
/*!40000 ALTER TABLE `pw_hack` DISABLE KEYS */;
INSERT INTO `pw_hack` VALUES ('bk_A','a:1:{s:10:\"rvrc_money\";a:6:{i:0;s:4:\"威望\";i:1;s:4:\"金錢\";i:2;s:1:\"2\";i:3;s:1:\"3\";i:4;s:1:\"1\";i:5;i:1;}}',''),('bk_ddate','10',''),('bk_drate','10',''),('bk_num','10',''),('bk_open','1',''),('bk_per','5',''),('bk_rate','5',''),('bk_timelimit','2',''),('bk_virelimit','10',''),('bk_virement','1',''),('bk_virerate','10',''),('cn_allowcreate','1',''),('cn_allowjoin','1',''),('cn_createmoney','100',''),('cn_groups',',3,4,5,8,9,10,11,12,13,14,15,16,',''),('cn_imgheight','100',''),('cn_imgsize','1048576',''),('cn_imgwidth','200',''),('cn_joinmoney','10',''),('cn_memberfull','50',''),('cn_name','朋友圈',''),('cn_newcolony','1',''),('cn_open','1',''),('cn_remove','1',''),('currrate1','a:4:{s:4:\"rvrc\";i:10;s:5:\"money\";i:0;s:6:\"credit\";i:0;i:1;i:2;}',''),('currrate2','',''),('md_groups',',3,',''),('md_ifmsg','1',''),('md_ifopen','0','');
/*!40000 ALTER TABLE `pw_hack` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_ipstates`
--

DROP TABLE IF EXISTS `pw_ipstates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_ipstates` (
  `day` char(10) NOT NULL DEFAULT '',
  `month` char(7) NOT NULL DEFAULT '',
  `nums` int(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`day`)
) ENGINE=InnoDB DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_ipstates`
--

LOCK TABLES `pw_ipstates` WRITE;
/*!40000 ALTER TABLE `pw_ipstates` DISABLE KEYS */;
/*!40000 ALTER TABLE `pw_ipstates` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_keyword`
--

DROP TABLE IF EXISTS `pw_keyword`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_keyword` (
  `kid` int(10) NOT NULL AUTO_INCREMENT,
  `kname` varchar(20) NOT NULL DEFAULT '',
  PRIMARY KEY (`kid`),
  KEY `kname` (`kname`)
) ENGINE=InnoDB DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_keyword`
--

LOCK TABLES `pw_keyword` WRITE;
/*!40000 ALTER TABLE `pw_keyword` DISABLE KEYS */;
/*!40000 ALTER TABLE `pw_keyword` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_ks`
--

DROP TABLE IF EXISTS `pw_ks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_ks` (
  `kid` int(10) NOT NULL DEFAULT '0',
  `tid` int(10) NOT NULL DEFAULT '0',
  KEY `kid` (`kid`),
  KEY `tid` (`tid`)
) ENGINE=InnoDB DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_ks`
--

LOCK TABLES `pw_ks` WRITE;
/*!40000 ALTER TABLE `pw_ks` DISABLE KEYS */;
/*!40000 ALTER TABLE `pw_ks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_medalinfo`
--

DROP TABLE IF EXISTS `pw_medalinfo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_medalinfo` (
  `id` tinyint(4) NOT NULL AUTO_INCREMENT,
  `name` varchar(40) NOT NULL DEFAULT '',
  `intro` varchar(255) NOT NULL DEFAULT '',
  `picurl` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_medalinfo`
--

LOCK TABLES `pw_medalinfo` WRITE;
/*!40000 ALTER TABLE `pw_medalinfo` DISABLE KEYS */;
INSERT INTO `pw_medalinfo` VALUES (1,'終身成就獎','謝謝您為社區發展做出的不可磨滅的貢獻!!','1.gif'),(2,'優秀斑竹獎','辛勞地為論壇付出勞動，收獲快樂，感謝您!','2.gif'),(3,'宣傳大使獎','謝謝您為社區積極宣傳,特頒發此獎!','3.gif'),(4,'特殊貢獻獎','您為論壇做出了特殊貢獻,謝謝您!','4.gif'),(5,'金點子獎','為社區提出建設性的建議被采納,特頒發此獎!','5.gif'),(6,'原創先鋒獎','謝謝您積極發表原創作品,特頒發此獎!','6.gif'),(7,'貼圖大師獎','帖圖高手,堪稱大師!','7.gif'),(8,'灌水天才獎','能夠長期提供優質的社區水資源者,可得這個獎章!','8.gif'),(9,'新人進步獎','新人有很大的進步可以得到這個獎章!','9.gif'),(10,'幽默大師獎','您總是能給別人帶來歡樂,謝謝您!','10.gif');
/*!40000 ALTER TABLE `pw_medalinfo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_medalslogs`
--

DROP TABLE IF EXISTS `pw_medalslogs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_medalslogs` (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `awardee` varchar(40) NOT NULL DEFAULT '',
  `awarder` varchar(40) NOT NULL DEFAULT '',
  `awardtime` int(10) NOT NULL DEFAULT '0',
  `level` tinyint(4) NOT NULL DEFAULT '0',
  `action` tinyint(1) NOT NULL DEFAULT '0',
  `why` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_medalslogs`
--

LOCK TABLES `pw_medalslogs` WRITE;
/*!40000 ALTER TABLE `pw_medalslogs` DISABLE KEYS */;
/*!40000 ALTER TABLE `pw_medalslogs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_membercredit`
--

DROP TABLE IF EXISTS `pw_membercredit`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_membercredit` (
  `uid` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `cid` tinyint(3) NOT NULL DEFAULT '0',
  `value` mediumint(8) unsigned NOT NULL DEFAULT '0',
  KEY `uid` (`uid`),
  KEY `cid` (`cid`)
) ENGINE=InnoDB DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_membercredit`
--

LOCK TABLES `pw_membercredit` WRITE;
/*!40000 ALTER TABLE `pw_membercredit` DISABLE KEYS */;
/*!40000 ALTER TABLE `pw_membercredit` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_memberdata`
--

DROP TABLE IF EXISTS `pw_memberdata`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_memberdata` (
  `uid` mediumint(8) unsigned NOT NULL DEFAULT '1',
  `postnum` int(10) unsigned NOT NULL DEFAULT '0',
  `digests` smallint(6) NOT NULL DEFAULT '0',
  `rvrc` int(10) NOT NULL DEFAULT '0',
  `money` int(10) NOT NULL DEFAULT '0',
  `credit` int(10) NOT NULL DEFAULT '0',
  `currency` int(10) NOT NULL DEFAULT '0',
  `editor` tinyint(1) NOT NULL DEFAULT '0',
  `lastvisit` int(10) unsigned NOT NULL DEFAULT '0',
  `thisvisit` int(10) unsigned NOT NULL DEFAULT '0',
  `lastpost` int(10) unsigned NOT NULL DEFAULT '0',
  `onlinetime` int(10) unsigned NOT NULL DEFAULT '0',
  `todaypost` smallint(6) unsigned NOT NULL DEFAULT '0',
  `uploadtime` int(10) unsigned NOT NULL DEFAULT '0',
  `uploadnum` smallint(6) unsigned NOT NULL DEFAULT '0',
  `onlineip` char(30) NOT NULL DEFAULT '',
  `starttime` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_memberdata`
--

LOCK TABLES `pw_memberdata` WRITE;
/*!40000 ALTER TABLE `pw_memberdata` DISABLE KEYS */;
INSERT INTO `pw_memberdata` VALUES (1,0,0,0,0,0,0,0,1389739127,1443096964,0,0,0,0,0,'39.9.131.70 *|1608193726|4',0),(2,0,0,10,0,0,0,0,1393700053,1393700053,0,0,0,0,0,'192.3.183.167',0),(3,0,0,10,0,0,0,0,1393849171,1393849171,0,0,0,0,0,'23.19.132.55',0),(4,0,0,10,0,0,0,0,1393880457,1393880457,0,0,0,0,0,'173.0.52.57',0),(5,0,0,10,0,0,0,0,1393905600,1393905600,0,0,0,0,0,'173.0.60.173',0),(6,0,0,10,0,0,0,0,1394012110,1394012110,0,0,0,0,0,'23.90.4.253',0),(7,0,0,10,0,0,0,0,1394040956,1394040956,0,0,0,0,0,'173.213.96.81',0),(8,1,0,20,10,0,0,0,1395522757,1395522757,1395524996,0,1,0,0,'122.117.228.248',0),(9,0,0,10,0,0,0,0,1395651964,1395651964,0,0,0,0,0,'146.0.74.205',0),(10,0,0,10,0,0,0,0,1395855764,1395855764,0,0,0,0,0,'146.0.74.205',0),(11,0,0,10,0,0,0,0,1397569603,1397564204,0,0,0,0,0,'173.208.205.107',0),(12,0,0,10,0,0,0,0,1397569659,1397564260,0,0,0,0,0,'173.208.205.107',0),(13,0,0,10,0,0,0,0,1397690319,1397684920,0,0,0,0,0,'173.208.205.107',0),(14,0,0,10,0,0,0,0,1397691244,1397685845,0,0,0,0,0,'173.208.205.107',0),(15,0,0,10,0,0,0,0,1398046264,1398046264,0,0,0,0,0,'98.126.121.2',0),(16,0,0,10,0,0,0,0,1399655398,1399655398,0,0,0,0,0,'77.255.82.209',0),(17,0,0,10,0,0,0,0,1400347686,1400347686,0,0,0,0,0,'93.118.76.115',0),(18,0,0,10,0,0,0,0,1400415442,1400415442,0,0,0,0,0,'172.245.240.180',0),(19,0,0,10,0,0,0,0,1400611431,1400611431,0,0,0,0,0,'5.255.91.27',0),(20,0,0,10,0,0,0,0,1400928775,1400923377,0,0,0,0,0,'192.74.236.243',0),(21,0,0,10,0,0,0,0,1400934685,1400929288,0,0,0,0,0,'31.41.218.136',0),(22,0,0,10,0,0,0,0,1401027014,1401021618,0,0,0,0,0,'192.74.236.243',0),(23,0,0,10,0,0,0,0,1401059280,1401053888,0,0,0,0,0,'31.41.218.136',0),(24,0,0,10,0,0,0,0,1401137242,1401137242,0,0,0,0,0,'31.41.218.136',0),(25,0,0,10,0,0,0,0,1401156499,1401156499,0,0,0,0,0,'192.74.236.241',0),(26,0,0,10,0,0,0,0,1401215005,1401209607,0,0,0,0,0,'31.41.218.136',0),(27,0,0,10,0,0,0,0,1401246429,1401246429,0,0,0,0,0,'31.41.218.136',0),(28,0,0,10,0,0,0,0,1401293044,1401293044,0,0,0,0,0,'192.74.236.241',0),(29,0,0,10,0,0,0,0,1401341963,1401341963,0,0,0,0,0,'192.200.31.32',0),(30,0,0,10,0,0,0,0,1401388521,1401388521,0,0,0,0,0,'31.41.218.136',0),(31,0,0,10,0,0,0,0,1402244943,1402239544,0,0,0,0,0,'172.246.129.194',0),(32,0,0,10,0,0,0,0,1402347898,1402342499,0,0,0,0,0,'31.41.218.142',0),(34,0,0,10,0,0,0,0,1402742004,1402736605,0,0,0,0,0,'31.41.218.142',0),(35,0,0,10,0,0,0,0,1402813029,1402807631,0,0,0,0,0,'31.41.218.142',0),(36,0,0,10,0,0,0,0,1402903425,1402898026,0,0,0,0,0,'31.41.218.142',0),(37,0,0,10,0,0,0,0,1403001462,1403001462,0,0,0,0,0,'89.66.65.65',0),(38,0,0,10,0,0,0,0,1403012805,1403007407,0,0,0,0,0,'31.41.218.142',0),(39,0,0,10,0,0,0,0,1403095581,1403090182,0,0,0,0,0,'31.41.218.142',0),(40,0,0,10,0,0,0,0,1403149331,1403143932,0,0,0,0,0,'31.41.218.142',0),(41,0,0,10,0,0,0,0,1403201405,1403196007,0,0,0,0,0,'31.41.218.142',0),(42,0,0,10,0,0,0,0,1403288053,1403282657,0,0,0,0,0,'31.41.218.142',0),(43,0,0,10,0,0,0,0,1403395785,1403390386,0,0,0,0,0,'31.41.218.142',0),(44,0,0,10,0,0,0,0,1403495120,1403495120,0,0,0,0,0,'192.74.236.241',0),(45,0,0,10,0,0,0,0,1403497266,1403497266,0,0,0,0,0,'31.41.218.136',0),(46,0,0,10,0,0,0,0,1403552427,1403547029,0,0,0,0,0,'31.41.218.142',0),(47,0,0,10,0,0,0,0,1403600567,1403600567,0,0,0,0,0,'192.74.236.241',0),(48,0,0,10,0,0,0,0,1403647217,1403647217,0,0,0,0,0,'31.41.218.136',0),(49,0,0,10,0,0,0,0,1403681752,1403676353,0,0,0,0,0,'31.41.218.142',0),(50,0,0,10,0,0,0,0,1403699437,1403694038,0,0,0,0,0,'31.41.218.136',0),(51,0,0,10,0,0,0,0,1403729824,1403729824,0,0,0,0,0,'192.74.236.241',0),(52,0,0,10,0,0,0,0,1403898384,1403898384,0,0,0,0,0,'192.74.236.241',0),(53,0,0,10,0,0,0,0,1403928874,1403923475,0,0,0,0,0,'193.201.224.30',0),(54,0,0,10,0,0,0,0,1403993295,1403987897,0,0,0,0,0,'193.201.224.30',0),(55,0,0,10,0,0,0,0,1404024721,1404019323,0,0,0,0,0,'193.201.224.30',0),(56,0,0,10,0,0,0,0,1404138487,1404133088,0,0,0,0,0,'193.201.224.30',0),(57,0,0,10,0,0,0,0,1404179354,1404173956,0,0,0,0,0,'193.201.224.30',0),(58,0,0,10,0,0,0,0,1404215214,1404209814,0,0,0,0,0,'192.187.122.122',0),(59,0,0,10,0,0,0,0,1404218729,1404213329,0,0,0,0,0,'192.151.157.154',0),(60,0,0,10,0,0,0,0,1404461578,1404456180,0,0,0,0,0,'193.201.224.30',0),(61,0,0,10,0,0,0,0,1404562797,1404557399,0,0,0,0,0,'193.201.224.48',0),(62,0,0,10,0,0,0,0,1404644516,1404639117,0,0,0,0,0,'193.201.224.52',0),(63,0,0,10,0,0,0,0,1404645285,1404639887,0,0,0,0,0,'193.201.224.30',0),(64,0,0,10,0,0,0,0,1404703687,1404698288,0,0,0,0,0,'172.246.129.194',0),(65,0,0,10,0,0,0,0,1404730747,1404725349,0,0,0,0,0,'193.201.224.48',0),(66,0,0,10,0,0,0,0,1404788561,1404788561,0,0,0,0,0,'108.174.61.156',0),(67,0,0,10,0,0,0,0,1404793052,1404787654,0,0,0,0,0,'193.201.224.32',0),(68,0,0,10,0,0,0,0,1404810133,1404804735,0,0,0,0,0,'193.201.224.48',0),(69,0,0,10,0,0,0,0,1404842467,1404837074,0,0,0,0,0,'193.201.224.48',0),(70,0,0,10,0,0,0,0,1404847859,1404842460,0,0,0,0,0,'193.201.224.48',0),(71,0,0,10,0,0,0,0,1404862101,1404856702,0,0,0,0,0,'193.201.224.52',0),(72,0,0,10,0,0,0,0,1404928674,1404923275,0,0,0,0,0,'193.201.224.48',0),(73,0,0,10,0,0,0,0,1404930151,1404924754,0,0,0,0,0,'193.201.224.48',0),(74,0,0,10,0,0,0,0,1404985790,1404980394,0,0,0,0,0,'172.246.129.194',0),(75,0,0,10,0,0,0,0,1404994366,1404994366,0,0,0,0,0,'178.32.12.119',0),(76,0,0,10,0,0,0,0,1405016739,1405011341,0,0,0,0,0,'193.201.224.48',0),(77,0,0,10,0,0,0,0,1405022565,1405017167,0,0,0,0,0,'172.246.129.194',0),(78,0,0,10,0,0,0,0,1405028053,1405022655,0,0,0,0,0,'193.201.224.48',0),(79,0,0,10,0,0,0,0,1405061118,1405061118,0,0,0,0,0,'178.32.226.87',0),(80,0,0,10,0,0,0,0,1405106763,1405101364,0,0,0,0,0,'193.201.224.48',0),(81,0,0,10,0,0,0,0,1405116113,1405110715,0,0,0,0,0,'193.201.224.48',0),(82,0,0,10,0,0,0,0,1405163856,1405158457,0,0,0,0,0,'193.201.224.30',0),(83,0,0,10,0,0,0,0,1405226177,1405220779,0,0,0,0,0,'193.201.224.48',0),(84,0,0,10,0,0,0,0,1405270891,1405265493,0,0,0,0,0,'193.201.224.48',0),(85,0,0,10,0,0,0,0,1405284009,1405278610,0,0,0,0,0,'193.201.224.48',0),(86,0,0,10,0,0,0,0,1405417758,1405412360,0,0,0,0,0,'193.201.224.48',0),(87,0,0,10,0,0,0,0,1405456972,1405451573,0,0,0,0,0,'193.201.224.48',0),(88,0,0,10,0,0,0,0,1405485109,1405485109,0,0,0,0,0,'37.59.9.56',0),(89,0,0,10,0,0,0,0,1405586392,1405586392,0,0,0,0,0,'216.157.87.134',0),(90,0,0,10,0,0,0,0,1589036880,1589036880,0,0,0,0,0,'138.99.95.22',0),(91,0,0,10,0,0,0,0,1589613352,1589613352,0,0,0,0,0,'191.6.135.90',0),(92,0,0,10,0,0,0,0,1590021983,1590021983,0,0,0,0,0,'77.37.131.216',0),(93,0,0,10,0,0,0,0,1590031371,1590031371,0,0,0,0,0,'154.95.105.171',0),(94,0,0,10,0,0,0,0,1590068132,1590068132,0,0,0,0,0,'181.112.224.210',0),(95,0,0,10,0,0,0,0,1590167254,1590167254,0,0,0,0,0,'217.29.18.206',0),(96,0,0,10,0,0,0,0,1590830827,1590830827,0,0,0,0,0,'107.178.108.158',0),(97,0,0,10,0,0,0,0,1590852741,1590852741,0,0,0,0,0,'163.172.98.148',0),(98,0,0,10,0,0,0,0,1591276122,1591276122,0,0,0,0,0,'51.79.87.67',0),(99,0,0,10,0,0,0,0,1591376323,1591376323,0,0,0,0,0,'141.105.90.106',0),(100,0,0,10,0,0,0,0,1591507060,1591507060,0,0,0,0,0,'47.180.63.37',0),(101,0,0,10,0,0,0,0,1591590277,1591590277,0,0,0,0,0,'178.221.108.208',0),(102,0,0,10,0,0,0,0,1591735105,1591735105,0,0,0,0,0,'103.78.75.69',0),(103,0,0,10,0,0,0,0,1592755121,1592755121,0,0,0,0,0,'119.82.253.175',0),(104,0,0,10,0,0,0,0,1592949193,1592949193,0,0,0,0,0,'131.196.4.226',0),(105,0,0,10,0,0,0,0,1593526386,1593526386,0,0,0,0,0,'92.187.228.47',0),(106,0,0,10,0,0,0,0,1593642477,1593642477,0,0,0,0,0,'163.53.185.98',0),(107,0,0,10,0,0,0,0,1593699318,1593699318,0,0,0,0,0,'129.226.115.113',0),(108,0,0,10,0,0,0,0,1593714112,1593714112,0,0,0,0,0,'34.85.60.40',0),(109,0,0,10,0,0,0,0,1593721375,1593721375,0,0,0,0,0,'91.147.235.65',0),(110,0,0,10,0,0,0,0,1593733832,1593733832,0,0,0,0,0,'27.54.163.132',0),(111,0,0,10,0,0,0,0,1593777289,1593777289,0,0,0,0,0,'183.89.199.250',0),(112,0,0,10,0,0,0,0,1593777898,1593777898,0,0,0,0,0,'193.108.117.189',0),(113,0,0,10,0,0,0,0,1593813446,1593813446,0,0,0,0,0,'182.48.83.170',0),(114,0,0,10,0,0,0,0,1593950219,1593950219,0,0,0,0,0,'190.184.201.154',0),(115,0,0,10,0,0,0,0,1594820262,1594820262,0,0,0,0,0,'36.90.118.14',0),(116,0,0,10,0,0,0,0,1598933431,1598933431,0,0,0,0,0,'193.23.245.130',0);
/*!40000 ALTER TABLE `pw_memberdata` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_memberinfo`
--

DROP TABLE IF EXISTS `pw_memberinfo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_memberinfo` (
  `uid` mediumint(8) unsigned NOT NULL DEFAULT '1',
  `adsips` mediumtext NOT NULL,
  `credit` varchar(50) NOT NULL DEFAULT '',
  `deposit` int(10) NOT NULL DEFAULT '0',
  `startdate` int(10) NOT NULL DEFAULT '0',
  `ddeposit` int(10) NOT NULL DEFAULT '0',
  `dstartdate` int(10) NOT NULL DEFAULT '0',
  `regreason` varchar(255) NOT NULL DEFAULT '',
  `customcredit` text NOT NULL,
  PRIMARY KEY (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_memberinfo`
--

LOCK TABLES `pw_memberinfo` WRITE;
/*!40000 ALTER TABLE `pw_memberinfo` DISABLE KEYS */;
/*!40000 ALTER TABLE `pw_memberinfo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_members`
--

DROP TABLE IF EXISTS `pw_members`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_members` (
  `uid` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `username` varchar(20) NOT NULL DEFAULT '',
  `password` varchar(40) NOT NULL DEFAULT '',
  `email` varchar(60) NOT NULL DEFAULT '',
  `publicmail` tinyint(1) NOT NULL DEFAULT '0',
  `groupid` tinyint(3) NOT NULL DEFAULT '-1',
  `memberid` tinyint(3) NOT NULL DEFAULT '0',
  `groups` varchar(255) NOT NULL DEFAULT '',
  `icon` varchar(100) NOT NULL DEFAULT '',
  `gender` tinyint(1) NOT NULL DEFAULT '0',
  `regdate` int(10) unsigned NOT NULL DEFAULT '0',
  `signature` text NOT NULL,
  `introduce` text NOT NULL,
  `oicq` varchar(12) NOT NULL DEFAULT '',
  `icq` varchar(12) NOT NULL DEFAULT '',
  `msn` varchar(35) NOT NULL DEFAULT '',
  `yahoo` varchar(35) NOT NULL DEFAULT '',
  `site` varchar(75) NOT NULL DEFAULT '',
  `location` varchar(36) NOT NULL DEFAULT '',
  `honor` varchar(30) NOT NULL DEFAULT '',
  `bday` date NOT NULL DEFAULT '0000-00-00',
  `receivemail` tinyint(1) NOT NULL DEFAULT '0',
  `yz` int(10) NOT NULL DEFAULT '1',
  `timedf` varchar(5) NOT NULL DEFAULT '',
  `style` varchar(12) NOT NULL DEFAULT '',
  `datefm` varchar(15) NOT NULL DEFAULT '',
  `t_num` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `p_num` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `hack` varchar(255) NOT NULL DEFAULT '0',
  `signchange` tinyint(1) NOT NULL DEFAULT '0',
  `newpm` tinyint(1) NOT NULL DEFAULT '0',
  `banpm` text NOT NULL,
  `msggroups` varchar(255) NOT NULL DEFAULT '',
  `showsign` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `medals` varchar(255) NOT NULL DEFAULT '',
  `payemail` varchar(60) NOT NULL DEFAULT '',
  PRIMARY KEY (`uid`),
  KEY `username` (`username`)
) ENGINE=InnoDB AUTO_INCREMENT=117 DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_members`
--

LOCK TABLES `pw_members` WRITE;
/*!40000 ALTER TABLE `pw_members` DISABLE KEYS */;
INSERT INTO `pw_members` VALUES (1,'wao317','a94de82b47c7c83825fb1acfc267a459','',1,3,8,'','',1,1389739127,'','','','','','','','','','0000-00-00',1,1,'','','',0,0,'0',0,0,'','',1,'',''),(2,'halatkins','2c468a7d4735d8d77685cfb1fcfbaa5a','jasonfirst441@outlook.com',0,-1,8,'','',0,1393700053,'','','','','','','','','','1969-03-08',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(3,'catalinad','448cd32ae7559f4e316c0043e460bff9','jackmames@outlook.com',0,-1,8,'','',2,1393849171,'','','','','','','','','','1962-03-14',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(4,'melainera','0f42c0fe356aebb61b2011398235291a','jackmames@outlook.com',0,-1,8,'','',0,1393880457,'','','','','','','','','','1978-12-11',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(5,'ggvchaunc','2213bdf6e3a495eb1f44c19b935d3824','jackmames@outlook.com',0,-1,8,'','',0,1393905600,'','','','','','','','','','1950-03-14',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(6,'adellmarb','87f121d4b100a1076e05d4eb2e96187b','jasonfirst441@outlook.com',0,-1,8,'','',2,1394012110,'','','','','','','','','','1955-10-14',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(7,'jamaalbri','a2827de867a0243878e95d4e426cf9bf','jasonfirst441@outlook.com',0,-1,8,'','',0,1394040956,'','','','','','','','','','1988-05-11',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(8,'~雲海霧境~','a94de82b47c7c83825fb1acfc267a459','wao317@gmail.com',0,-1,8,'','',0,1395522757,'','','','','','','','','','0000-00-00',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(9,'mbxactusgr','0c31e358aecd58bf84b7bd7fa4a5d6b9','wryjwyccyc@bojsmx.com',1,-1,8,'','0.gif',2,1395651964,'gsnaywjq, http://www.cwrdrqowhy.com/ mgojxbkymh ','gsnaywjq, http://www.cwrdrqowhy.com/ mgojxbkymh ','123456','','','','http://www.vqouaqbmzw.com/','France','','1947-01-01',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(10,'icdqvttvar','10fd4e7aebdd052bfbdf2b31f08e2a7b','xljlfafvrw@kyqkds.com',1,-1,8,'','0.gif',2,1395855764,'fcxyfwjq, http://www.ynfjonztbx.com/ ovqochbsbr ','fcxyfwjq, http://www.ynfjonztbx.com/ ovqochbsbr ','123456','','','','http://www.miqqlqlxtv.com/','Switzerland','','1947-01-01',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(11,'xtuiwfbvf','32280f9781d78e89f5e94b6d7787cf4f','kkvfcb167317@hotmail.com',1,-1,8,'','Thumbs.db',2,1397569603,'3003806859071263','','341993729','','','','http://www.jasonstravel.com/ ','Tunisia ','','1971-10-02',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(12,'fdhudiysh','32280f9781d78e89f5e94b6d7787cf4f','yirlcr880418@hotmail.com',1,-1,8,'','0.gif',2,1397569659,'2764 8389 3877 5489','','994368390','','','','http://www.propanemike.com/ ','PolandPL ','','1999-10-31',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(13,'xrsgppoim','32280f9781d78e89f5e94b6d7787cf4f','wzfkvo536919@hotmail.com',1,-1,8,'','Thumbs.db',2,1397690319,'3003806859071263','','457415466','','','','http://www.celljammers.net/?p=2737 ','PanamaPA ','','1968-05-21',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(14,'rnwrtzdwg','32280f9781d78e89f5e94b6d7787cf4f','ltpzku682262@hotmail.com',1,-1,8,'','2.gif',2,1397691244,'5719 6027 2720 2458','','496564590','','','','http://www.bsatroop49ers.org/ ','Sweden ','','1956-05-20',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(15,'tonies','f74c0a55b34e25c026a8c85c8efbd1c0','dodievj7nrkyv@hotmail.com.tw',1,-1,8,'','',1,1398046264,'','','','','','','','','','0000-00-00',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(16,'aszel7','e0f4d0a7d2c8f5281dd6e06432f0375b','madison.villalobos68@bkfwarszawa.pl',0,-1,8,'','',2,1399655398,'','','','','','','','','','1958-10-31',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(17,'sklb','7820d6486c3404410767c913f26af859','ebonifjt@hotmail.com',0,-1,8,'','',0,1400347686,'','','','','','','','','','1990-04-26',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(18,'a42w','71dd1e1bb640a403078eb71e91a0245f','fredalmond89@yahoo.com',0,-1,8,'','',2,1400415442,'','','','','','','','','','1991-10-07',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(19,'gschreffl','9901f53917366d99e15f7da63db7914c','ciarareber71@yahoo.com',0,-1,8,'','',2,1400611431,'','','','','','','','','','1967-05-04',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(20,'falnwhgtc','07a39ca8012a9e50c53242d1262bf472','ex.ces.sq.x.th@gmail.com',1,-1,8,'','2.gif',2,1400928775,'5719 6027 2720 2458','','','','','','','BD','','1963-09-27',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(21,'fbbmjfuqj','9974008b0197cd408b7d2fd378cfcf86','ob.s.e.ss.io.npdlm@gmail.com',1,-1,8,'','2.gif',2,1400934685,'0336 3787 6518 8903','','2005765108','','','','http://www.yql2014.com/','Bahamas','','1989-05-03',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(22,'tjjbzayoi','07a39ca8012a9e50c53242d1262bf472','e.x.c.es.sq.x.th@gmail.com',1,-1,8,'','Thumbs.db',2,1401027014,'2764 8389 3877 5489','','','','','','','HK','','1983-12-30',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(23,'eaucruoxx','9974008b0197cd408b7d2fd378cfcf86','o.bses.s.i.onpdlm@gmail.com',1,-1,8,'','Thumbs.db',2,1401059280,'No Wii','','7451160602','','','','http://www.yql2014.com/','DE','','1976-11-17',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(24,'cjexeojyj','500e84a7aff4b6144efbad940a99f107','eoce.n.ezr.tt@gmail.com',1,-1,8,'','Thumbs.db',2,1401137242,'0336 3787 6518 8903','','8160841320','','','','http://alchemistwmjt.webnode.it/','GD','','1982-03-15',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(25,'gmuhvpzct','83de22aef974f26e7ea711f2614803ec','mo.n.um.enttzae@gmail.com',1,-1,8,'','0.gif',2,1401156499,'8167 0794 0540 7979','','','','','','','ET','','2000-07-19',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(26,'mwhiygopl','9974008b0197cd408b7d2fd378cfcf86','obse.ssio.npdlm@gmail.com',1,-1,8,'','2.gif',2,1401215005,'Gotta Look It Up','','3342971528','','','','http://www.yql2014.com/','GT','','1973-02-06',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(27,'alpsyxgvt','500e84a7aff4b6144efbad940a99f107','e.o.c.en.e.zr.tt@gmail.com',1,-1,8,'','Thumbs.db',2,1401246429,'5719 6027 2720 2458','','2008272310','','','','http://prosecuteutup.webnode.it/','BO','','1977-12-29',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(28,'lddpfardc','83de22aef974f26e7ea711f2614803ec','mo.num.en.t.tzae@gmail.com',1,-1,8,'','0.gif',2,1401293044,'4565 7740 2372 8879','','','','','','','CU','','1951-11-05',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(29,'ericardo','da4b95a87076d3c1d42daa9c364bbaad','emmydillon49@yahoo.com',0,-1,8,'','',2,1401341963,'','','','','','','','','','1997-10-28',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(30,'nkvzzzenw','500e84a7aff4b6144efbad940a99f107','eo.cenez.rtt@gmail.com',1,-1,8,'','Thumbs.db',2,1401388521,'0336 3787 6518 8903','','1558155919','','','','http://marketogje.webnode.it/','AF','','1988-07-05',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(31,'tomgeencqp','06fd3a6d51f45c1d2f2bf211b9bdacfb','s1m4610@mail.ru',1,-1,8,'','2.gif',2,1402244943,'8167 0794 0540 7979','','534072665','','','','http://www.googlems123456.com/','Spain,Germany,Switzerland,Austria,It','','1989-12-27',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(32,'endefqkvwspr','28df6eb004557f97810295276af05208','hvrt5h9@hotmail.com',1,-1,8,'','2.gif',2,1402347898,'Gotta Look It Up','','2317142671','','','','','Colombia','','1953-03-16',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(34,'jsxragunaerp','28df6eb004557f97810295276af05208','goxc0v3@hotmail.com',1,-1,8,'','Thumbs.db',2,1402742004,'0336 3787 6518 8903','','2863633049','','','','','Guam','','1953-12-13',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(35,'jwkcldgovxjx','28df6eb004557f97810295276af05208','fhok9j4@hotmail.com',1,-1,8,'','2.gif',2,1402813029,'Gotta Look It Up','','8745122913','','','','','CR','','1951-12-14',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(36,'xpfhkxcavffy','28df6eb004557f97810295276af05208','wdza1k1@hotmail.com',1,-1,8,'','Thumbs.db',2,1402903425,'5719 6027 2720 2458','','9953174693','','','','','Haiti','','1954-03-29',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(37,'paheazery','3d5ea9afb22763348ff4cf40297edc67','ferycol@freewebmaile.com',0,-1,8,'','',0,1403001462,'','','','','','','','','','1985-05-23',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(38,'dcaohdtbwcbf','28df6eb004557f97810295276af05208','scrb5d6@hotmail.com',1,-1,8,'','0.gif',2,1403012805,'3003806859071263','','4411942398','','','','','Guyana','','1998-09-20',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(39,'vandmgyrdzzy','28df6eb004557f97810295276af05208','cxtt2f0@hotmail.com',1,-1,8,'','0.gif',2,1403095581,'3003806859071263','','9325911309','','','','','Equatorial Guinea','','1976-04-27',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(40,'roivaeufopfx','28df6eb004557f97810295276af05208','xkgn4m6@hotmail.com',1,-1,8,'','2.gif',2,1403149331,'0336 3787 6518 8903','','6262614625','','','','','EG','','1973-09-30',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(41,'abqnarhjrqak','28df6eb004557f97810295276af05208','ugcc0z2@hotmail.com',1,-1,8,'','2.gif',2,1403201405,'4565 7740 2372 8879','','3200016382','','','','','BO','','1976-02-22',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(42,'mbmmkbcgaybe','28df6eb004557f97810295276af05208','qelr8j3@hotmail.com',1,-1,8,'','0.gif',2,1403288053,'5719 6027 2720 2458','','0946024656','','','','','Switzerland','','1956-11-03',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(43,'zpuesioesmfd','28df6eb004557f97810295276af05208','dqur7m2@hotmail.com',1,-1,8,'','Thumbs.db',2,1403395785,'Gotta Look It Up','','1582347242','','','','','HT','','1968-03-17',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(44,'bymdknpqd','83de22aef974f26e7ea711f2614803ec','m.o.n.ume.n.ttzae@gmail.com',1,-1,8,'','Thumbs.db',2,1403495120,'0336 3787 6518 8903','','','','','','','GQ','','1967-06-23',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(45,'bsanmheff','500e84a7aff4b6144efbad940a99f107','e.oc.en.ez.rtt@gmail.com',1,-1,8,'','0.gif',2,1403497266,'3003806859071263','','7046786537','','','','http://alchemistwmjt.webnode.it/','Bhutan','','1996-04-07',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(46,'xuovmryslxma','28df6eb004557f97810295276af05208','uapi5s4@hotmail.com',1,-1,8,'','Thumbs.db',2,1403552427,'Gotta Look It Up','','8282806478','','','','','BN','','1960-10-09',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(47,'fvwrpfajv','83de22aef974f26e7ea711f2614803ec','mo.num.e.n.ttzae@gmail.com',1,-1,8,'','Thumbs.db',2,1403600567,'0336 3787 6518 8903','','','','','','','Bangladesh','','1971-07-20',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(48,'emroucmsw','500e84a7aff4b6144efbad940a99f107','e.ocene.zrtt@gmail.com',1,-1,8,'','Thumbs.db',2,1403647217,'0336 3787 6518 8903','','5761402833','','','','http://calculatebidq.webnode.it/','BO','','1977-12-19',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(49,'zifvlxtepkmp','28df6eb004557f97810295276af05208','dtio1c0@hotmail.com',1,-1,8,'','0.gif',2,1403681752,'4565 7740 2372 8879','','2368507154','','','','','GY','','1965-03-17',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(50,'wgrgzgkzp','9974008b0197cd408b7d2fd378cfcf86','o.bses.sionpdlm@gmail.com',1,-1,8,'','Thumbs.db',2,1403699437,'3003806859071263','','0584688263','','','','http://www.yql2014.com/','AU','','1994-07-20',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(51,'hsydqnoqs','83de22aef974f26e7ea711f2614803ec','m.onu.m.e.nt.tzae@gmail.com',1,-1,8,'','0.gif',2,1403729824,'5719 6027 2720 2458','','','','','','','Cuba','','1961-09-26',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(52,'ginevrpal','83de22aef974f26e7ea711f2614803ec','m.on.u.me.nt.tzae@gmail.com',1,-1,8,'','0.gif',2,1403898384,'No Wii','','','','','','','BI','','1959-09-14',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(53,'bzzqtxiwausi','426f8af10c5787a996e51a0a8d40babd','yrpp9w1@hotmail.com',1,-1,8,'','0.gif',2,1403928874,'3003806859071263','','6494509363','','','','','Afghanistan','','1974-09-11',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(54,'qndpmrbujycg','426f8af10c5787a996e51a0a8d40babd','bzam3l4@hotmail.com',1,-1,8,'','2.gif',2,1403993295,'No Wii','','8342822367','','','','','EG','','1949-07-02',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(55,'qpwkdbjdluqt','426f8af10c5787a996e51a0a8d40babd','jzap8w3@hotmail.com',1,-1,8,'','0.gif',2,1404024721,'3003806859071263','','2641549191','','','','','BD','','1991-08-06',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(56,'ujgsqalvjsbf','426f8af10c5787a996e51a0a8d40babd','gfzx3f8@hotmail.com',1,-1,8,'','0.gif',2,1404138487,'3003806859071263','','2141328923','','','','','DK','','1977-06-25',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(57,'sasyykbnqqkf','426f8af10c5787a996e51a0a8d40babd','ckhh0s0@hotmail.com',1,-1,8,'','0.gif',2,1404179354,'5719 6027 2720 2458','','8800332957','','','','','CV','','1967-06-07',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(58,'uvgjnmzw93','a4edcebbfd2873f754473e18cc32523d','arrcortno@sina.com',1,-1,8,'','0.gif',2,1404215214,'8167 0794 0540 7979','','167175518','','','','','Dominican Republic','','1953-11-18',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(59,'tgmoovkb37','7a4cffeb29647d3bd11cb494aa9cd9c4','wdohausyua@sina.com',1,-1,8,'','2.gif',2,1404218729,'0336 3787 6518 8903','','152228332','','','','','Syria','','1963-06-13',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(60,'klydehpsmoja','426f8af10c5787a996e51a0a8d40babd','tjgj5a3@hotmail.com',1,-1,8,'','Thumbs.db',2,1404461578,'4565 7740 2372 8879','','0260501787','','','','','Benin','','1948-02-27',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(61,'fsfsbslrgujy','a704d8a943798805558913cb35ffb0c9','fvbb0j3@hotmail.com',1,-1,8,'','2.gif',2,1404562797,'5719 6027 2720 2458','','6006990175','','','','','Germany','','1990-03-22',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(62,'flzkbehejore','28df6eb004557f97810295276af05208','zvek1t5@hotmail.com',1,-1,8,'','0.gif',2,1404644516,'3003806859071263','','9233627188','','','','','Estonia','','1979-08-19',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(63,'xglbtagipeut','426f8af10c5787a996e51a0a8d40babd','eezi4y5@hotmail.com',1,-1,8,'','Thumbs.db',2,1404645285,'8167 0794 0540 7979','','2986536409','','','','','CR','','1984-11-12',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(64,'uuglaycur','06fd3a6d51f45c1d2f2bf211b9bdacfb','rn0k2r8@mail.ru',1,-1,8,'','2.gif',2,1404703687,'No Wii','','557851283','','','','http://www.google.com/','Spain,Germany,Switzerland,Austria,It','','1988-05-12',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(65,'vgdgngxoornx','a704d8a943798805558913cb35ffb0c9','nhri2c1@hotmail.com',1,-1,8,'','2.gif',2,1404730747,'Gotta Look It Up','','1369086489','','','','','GT','','1993-04-25',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(66,'maustin','d01bb49e011b229d10878bfabc631740','joefiptmg@outlook.com',0,-1,8,'','',2,1404788561,'','','','','','','','','','1971-04-08',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(67,'xpuocghie','9974008b0197cd408b7d2fd378cfcf86','o.bse.s.sio.npdlm@gmail.com',1,-1,8,'','0.gif',2,1404793052,'8167 0794 0540 7979','','9664809251','','','','http://www.yql2014.com/','GM','','1985-10-23',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(68,'xsoxmjyyrubx','a704d8a943798805558913cb35ffb0c9','wzip1c2@hotmail.com',1,-1,8,'','0.gif',2,1404810133,'5719 6027 2720 2458','','5084678572','','','','','Egypt','','1987-03-21',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(69,'nlmrmozitjhz','a704d8a943798805558913cb35ffb0c9','hbfj9a6@hotmail.com',1,-1,8,'','0.gif',2,1404842467,'5719 6027 2720 2458','','8186760626','','','','','CF','','1971-11-25',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(70,'kafmtnhhaock','a704d8a943798805558913cb35ffb0c9','jjni5c1@hotmail.com',1,-1,8,'','2.gif',2,1404847859,'0336 3787 6518 8903','','4341097448','','','','','Ethiopia','','1987-12-03',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(71,'nrkvdatjlkwi','28df6eb004557f97810295276af05208','tlpy9g8@hotmail.com',1,-1,8,'','2.gif',2,1404862101,'3003806859071263','','7974514678','','','','','GT','','1950-02-06',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(72,'bujkjrzbaytk','a704d8a943798805558913cb35ffb0c9','hnkk9l6@hotmail.com',1,-1,8,'','0.gif',2,1404928674,'Gotta Look It Up','','1109643211','','','','','AU','','1952-10-28',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(73,'xomeootxhcdl','a704d8a943798805558913cb35ffb0c9','rxnd3a2@hotmail.com',1,-1,8,'','0.gif',2,1404930151,'8167 0794 0540 7979','','8320443479','','','','','BS','','1989-10-16',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(74,'gengvnu','06fd3a6d51f45c1d2f2bf211b9bdacfb','jlu4yha@mail.ru',1,-1,8,'','0.gif',2,1404985790,'5719 6027 2720 2458','','574058918','','','','http://www.googlems123456.com/','Spain,Germany,Switzerland,Austria,It','','1961-08-29',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(75,'dpilgrim','6c4b88708aec6abe5ff8ae0082f405f1','zettawxhlrpy@outlook.com',0,-1,8,'','',0,1404994366,'','','','','','','','','','1986-04-26',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(76,'xpqrzfzgqhfj','a704d8a943798805558913cb35ffb0c9','hsed0u6@hotmail.com',1,-1,8,'','Thumbs.db',2,1405016739,'2764 8389 3877 5489','','0710080590','','','','','Bermuda','','1983-09-28',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(77,'hlyerxaw','06fd3a6d51f45c1d2f2bf211b9bdacfb','v909sa8@mail.ru',1,-1,8,'','2.gif',2,1405022565,'0336 3787 6518 8903','','516191455','','','','http://www.google.com/','Spain,Germany,Switzerland,Austria,It','','1950-04-03',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(78,'mwgjnutbbaxk','a704d8a943798805558913cb35ffb0c9','mrng0x1@hotmail.com',1,-1,8,'','0.gif',2,1405028053,'5719 6027 2720 2458','','4670476339','','','','','Bhutan','','1969-12-10',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(79,'cbarragan','5830302c7b0dd636174a4f2fb4acbeca','beckiehyvcfn@outlook.com',0,-1,8,'','',2,1405061118,'','','','','','','','','','2000-07-20',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(80,'zriqlrgcgqqz','a704d8a943798805558913cb35ffb0c9','xcvi0v1@hotmail.com',1,-1,8,'','Thumbs.db',2,1405106763,'5719 6027 2720 2458','','3296640785','','','','','CH','','1982-03-02',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(81,'tqedezbfugkz','a704d8a943798805558913cb35ffb0c9','rwww3e3@hotmail.com',1,-1,8,'','Thumbs.db',2,1405116113,'Gotta Look It Up','','0404297173','','','','','CZ','','1956-04-20',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(82,'ueyfdefbcfsh','426f8af10c5787a996e51a0a8d40babd','wtto5y4@hotmail.com',1,-1,8,'','2.gif',2,1405163856,'0336 3787 6518 8903','','8601670176','','','','','CK','','1950-12-30',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(83,'toungzyyvtyt','a704d8a943798805558913cb35ffb0c9','iiqb0u3@hotmail.com',1,-1,8,'','2.gif',2,1405226177,'5719 6027 2720 2458','','2756347133','','','','','AE','','1989-09-13',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(84,'aivcydvanzsv','a704d8a943798805558913cb35ffb0c9','mrmx5y3@hotmail.com',1,-1,8,'','Thumbs.db',2,1405270891,'4565 7740 2372 8879','','5482169992','','','','','Benin','','1982-10-19',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(85,'lhbfmnxzcehj','a704d8a943798805558913cb35ffb0c9','kspn7h6@hotmail.com',1,-1,8,'','0.gif',2,1405284009,'Gotta Look It Up','','7417462619','','','','','Chile','','1961-11-11',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(86,'jtzthybfnglv','a704d8a943798805558913cb35ffb0c9','wlky1g7@hotmail.com',1,-1,8,'','2.gif',2,1405417758,'4565 7740 2372 8879','','7065325279','','','','','Chile','','1985-11-12',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(87,'eigtqsxpniob','a704d8a943798805558913cb35ffb0c9','huft6p1@hotmail.com',1,-1,8,'','0.gif',2,1405456972,'Gotta Look It Up','','6856112534','','','','','CV','','1977-11-22',1,1,'','','',0,0,'0',1,0,'','',1,'',''),(88,'tsharland','49d91d881f5db4a95c2dba5aff45b756','jjtupopkew@hotmail.com',0,-1,8,'','',2,1405485109,'','','','','','','','','','1997-08-03',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(89,'啥洱灸累耐','98b5bdbb282bbef5720ef849c27fdb4f','mrozugn@hotmail.com',1,-1,8,'','4.gif',1,1405586392,'','','','','','','http://www.raiditem.com/','','','0000-00-00',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(90,'teresanab8','be72485696f8decac20cce9530a0f99f','hectorsallee@mailcatch.com',0,-1,8,'','',0,1589036880,'','','','','','','','','','1983-11-06',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(91,'franklin96','6410c745e38dce57d96cf9f2cda1c4dd','nhylaborcher97@bk.ru',0,-1,8,'','',2,1589613352,'','','','','','','','','','1963-07-14',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(92,'rachellep3','f14fb7df80ec096267922247b8e66565','malleyhuebsch@mail.ru',0,-1,8,'','',0,1590021983,'','','','','','','','','','1978-05-16',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(93,'veldapostl','5b8b08a80991928ae2270940dd37e98c','anoebraley@inbox.ru',0,-1,8,'','',0,1590031371,'','','','','','','','','','1981-05-25',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(94,'jamikaheys','413cf8191c968c3b26943ac5b34762b4','rexxjoanette1991@bk.ru',0,-1,8,'','',2,1590068132,'','','','','','','','','','1978-06-27',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(95,'elissayrj2','efaf731b15ec14ad0102d6fb817c0fb0','volkmerdantavious97@inbox.ru',0,-1,8,'','',0,1590167254,'','','','','','','','','','1994-06-15',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(96,'rozellapik','4dfa94e4e79a9407375b6727886fedf6','bryorfrier2001@list.ru',0,-1,8,'','',2,1590830827,'','','','','','','','','','0000-00-00',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(97,'bellegrain','c24f13bd21692840cd020dab28bbb673','anidaerving00@bk.ru',0,-1,8,'','',0,1590852741,'','','','','','','','','','1974-10-26',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(98,'raina01109','4fe014d524a39f5d9f86142398708f3a','nataschaboulay@list.ru',0,-1,8,'','',2,1591276122,'','','','','','','','','','1970-09-29',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(99,'merriloy4','d76eb5b4810fa3ece362298192353902','yurinpavkin1996@mail.ru',0,-1,8,'','',0,1591376323,'','','','','','','','','','1996-10-18',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(100,'harleystro','5bf200fc0bb2e30f9146d5ba5cc5c017','ribsamenkloey92@mail.ru',0,-1,8,'','',0,1591507060,'','','','','','','','','','1993-07-01',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(101,'jcsngan539','8e9ebaa0ba71968c0d255967e657524a','jarzembowskiwesam@bk.ru',0,-1,8,'','',0,1591590277,'','','','','','','','','','0000-00-00',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(102,'shellieswi','6a7680c3ddd8f0e64d4d3860ed638d02','mehlingzhane96@list.ru',0,-1,8,'','',2,1591735105,'','','','','','','','','','1957-09-01',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(103,'kamiwanlis','33b704f96d9c0cb8cc077d90ee839d72','penleybrewster@bk.ru',0,-1,8,'','',2,1592755121,'','','','','','','','','','1957-12-18',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(104,'richgoetz','1d68e17800b31b4a072102c1a2571ae4','siddhdrayer@inbox.ru',0,-1,8,'','',2,1592949193,'','','','','','','','','','1969-01-06',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(105,'madeleinem','1eb55da92cded3df671425aa6ec0e07e','forkansamanvi@mail.ru',0,-1,8,'','',0,1593526386,'','','','','','','','','','1982-06-14',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(106,'malinda39w','57bd099c09a6955712d4f6de18ff7de3','anaijahharrigan93@bk.ru',0,-1,8,'','',2,1593642477,'','','','','','','','','','1971-10-11',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(107,'jeromespah','fed5570298a1454cc74c1bb68df87895','gelbachliandro@list.ru',0,-1,8,'','',2,1593699318,'','','','','','','','','','1983-11-04',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(108,'pennybone','35e62ad55c42e988950c02cee16665bd','selfekingsolomon95@list.ru',0,-1,8,'','',0,1593714112,'','','','','','','','','','1992-04-29',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(109,'lorrig974','191a2c3c9f5ce97451ec97907666dd4c','sifordraylynn1993@mail.ru',0,-1,8,'','',0,1593721375,'','','','','','','','','','1985-07-07',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(110,'cortneywhi','af4b31df3fb88cd4d8b922ee1a4e1fac','sifordraylynn1993@mail.ru',0,-1,8,'','',2,1593733832,'','','','','','','','','','1978-05-27',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(111,'timmyb4647','45ed347a0e2bde5f5b41c9fe8ff71261','savioaarion@mail.ru',0,-1,8,'','',0,1593777289,'','','','','','','','','','1977-04-02',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(112,'malissaber','a2952befdbfba161da3cce9a211cc10b','hodsdondelmi@bk.ru',0,-1,8,'','',2,1593777898,'','','','','','','','','','1983-08-14',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(113,'shauntelen','f5bd7f986f0a9f3de5acaeba22638da3','almanrishith91@mail.ru',0,-1,8,'','',2,1593813446,'','','','','','','','','','1983-08-21',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(114,'georgiapit','72e17ad9648f258f15e743b6ffcf0408','finigandavinna1997@bk.ru',0,-1,8,'','',0,1593950219,'','','','','','','','','','1970-10-30',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(115,'dong36g592','7f087755263561daae5846bd1a86b922','stoeberltonya1991@inbox.ru',0,-1,8,'','',0,1594820262,'','','','','','','','','','1950-04-24',2,1,'','','',0,0,'0',1,0,'','',1,'',''),(116,'friedacorn','b892ee9c651566654b8ccd63ad22d9b3','frieda_cornwell39@miyares.ceramicsouvenirs.com',0,-1,8,'','',2,1598933431,'','','','','','','','','','1965-06-13',2,1,'','','',0,0,'0',1,0,'','',1,'','');
/*!40000 ALTER TABLE `pw_members` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_modules`
--

DROP TABLE IF EXISTS `pw_modules`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_modules` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `type` tinyint(4) NOT NULL DEFAULT '0',
  `targets` varchar(50) NOT NULL DEFAULT '',
  `varname` varchar(20) NOT NULL DEFAULT '',
  `state` tinyint(1) NOT NULL DEFAULT '0',
  `vieworder` tinyint(4) DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  `config` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `type` (`type`),
  KEY `vieworder` (`vieworder`),
  KEY `state` (`state`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_modules`
--

LOCK TABLES `pw_modules` WRITE;
/*!40000 ALTER TABLE `pw_modules` DISABLE KEYS */;
INSERT INTO `pw_modules` VALUES (1,6,'','footer',1,1,'雲海霧境-申請真情告白板','a:9:{s:9:\"starttime\";s:10:\"2014-03-23\";s:7:\"endtime\";s:10:\"2015-03-23\";s:5:\"style\";s:3:\"img\";s:3:\"url\";s:27:\"http://wao.idv.tw/to/to.gif\";s:4:\"link\";s:21:\"http://wao.idv.tw/to/\";s:5:\"width\";s:2:\"80\";s:6:\"height\";s:2:\"40\";s:7:\"descrip\";s:14:\"申請真情告白板\";s:3:\"fid\";s:5:\"-4,-1\";}'),(2,6,'','footer',1,2,'雲海霧境  私情話意-聊天室','a:9:{s:9:\"starttime\";s:10:\"2014-03-23\";s:7:\"endtime\";s:10:\"2015-03-23\";s:5:\"style\";s:3:\"img\";s:3:\"url\";s:26:\"http://wao.idv.tw/t3chatx/\";s:4:\"link\";s:30:\"http://vip.wao.idv.tw/logo.gif\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:2:\"40\";s:7:\"descrip\";s:15:\"私情話意-聊天室\";s:3:\"fid\";s:5:\"-4,-1\";}');
/*!40000 ALTER TABLE `pw_modules` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_msg`
--

DROP TABLE IF EXISTS `pw_msg`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_msg` (
  `mid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `touid` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `fromuid` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `username` varchar(15) NOT NULL DEFAULT '',
  `type` enum('rebox','sebox') NOT NULL DEFAULT 'rebox',
  `ifnew` tinyint(1) NOT NULL DEFAULT '0',
  `title` varchar(130) NOT NULL DEFAULT '',
  `mdate` int(10) unsigned NOT NULL DEFAULT '0',
  `content` text NOT NULL,
  PRIMARY KEY (`mid`),
  KEY `touid` (`touid`),
  KEY `fromuid` (`fromuid`)
) ENGINE=InnoDB DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_msg`
--

LOCK TABLES `pw_msg` WRITE;
/*!40000 ALTER TABLE `pw_msg` DISABLE KEYS */;
/*!40000 ALTER TABLE `pw_msg` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_polls`
--

DROP TABLE IF EXISTS `pw_polls`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_polls` (
  `pollid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `voteopts` mediumtext NOT NULL,
  PRIMARY KEY (`pollid`)
) ENGINE=InnoDB DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_polls`
--

LOCK TABLES `pw_polls` WRITE;
/*!40000 ALTER TABLE `pw_polls` DISABLE KEYS */;
/*!40000 ALTER TABLE `pw_polls` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_posts`
--

DROP TABLE IF EXISTS `pw_posts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_posts` (
  `pid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `fid` smallint(6) unsigned NOT NULL DEFAULT '0',
  `tid` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `aid` text NOT NULL,
  `author` varchar(15) NOT NULL DEFAULT '',
  `authorid` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `icon` tinyint(2) NOT NULL DEFAULT '0',
  `postdate` int(10) unsigned NOT NULL DEFAULT '0',
  `subject` varchar(100) NOT NULL DEFAULT '',
  `userip` varchar(15) NOT NULL DEFAULT '',
  `ifsign` tinyint(1) NOT NULL DEFAULT '0',
  `buy` text NOT NULL,
  `alterinfo` varchar(50) NOT NULL DEFAULT '',
  `ipfrom` varchar(30) NOT NULL DEFAULT '',
  `ifconvert` tinyint(1) NOT NULL DEFAULT '0',
  `ifcheck` tinyint(1) NOT NULL DEFAULT '0',
  `content` mediumtext NOT NULL,
  `ifmark` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`pid`),
  KEY `fid` (`fid`),
  KEY `tid` (`tid`),
  KEY `authorid` (`authorid`),
  KEY `ifcheck` (`ifcheck`)
) ENGINE=InnoDB DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_posts`
--

LOCK TABLES `pw_posts` WRITE;
/*!40000 ALTER TABLE `pw_posts` DISABLE KEYS */;
/*!40000 ALTER TABLE `pw_posts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_recycle`
--

DROP TABLE IF EXISTS `pw_recycle`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_recycle` (
  `tid` int(10) NOT NULL DEFAULT '0',
  `fid` smallint(6) unsigned NOT NULL DEFAULT '0',
  `deltime` int(10) unsigned NOT NULL DEFAULT '0',
  `admin` varchar(15) NOT NULL DEFAULT '',
  KEY `tid` (`tid`),
  KEY `fid` (`fid`),
  KEY `deltime` (`deltime`)
) ENGINE=InnoDB DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_recycle`
--

LOCK TABLES `pw_recycle` WRITE;
/*!40000 ALTER TABLE `pw_recycle` DISABLE KEYS */;
/*!40000 ALTER TABLE `pw_recycle` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_report`
--

DROP TABLE IF EXISTS `pw_report`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_report` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `tid` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `pid` int(10) unsigned NOT NULL DEFAULT '0',
  `uid` mediumint(9) NOT NULL DEFAULT '0',
  `type` tinyint(1) NOT NULL DEFAULT '0',
  `reason` char(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `type` (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_report`
--

LOCK TABLES `pw_report` WRITE;
/*!40000 ALTER TABLE `pw_report` DISABLE KEYS */;
/*!40000 ALTER TABLE `pw_report` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_schcache`
--

DROP TABLE IF EXISTS `pw_schcache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_schcache` (
  `sid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `schline` varchar(255) NOT NULL DEFAULT '',
  `schtime` int(10) unsigned NOT NULL DEFAULT '0',
  `total` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `schedid` text NOT NULL,
  PRIMARY KEY (`sid`)
) ENGINE=InnoDB DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_schcache`
--

LOCK TABLES `pw_schcache` WRITE;
/*!40000 ALTER TABLE `pw_schcache` DISABLE KEYS */;
/*!40000 ALTER TABLE `pw_schcache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_sharelinks`
--

DROP TABLE IF EXISTS `pw_sharelinks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_sharelinks` (
  `sid` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `threadorder` tinyint(3) NOT NULL DEFAULT '0',
  `name` char(100) NOT NULL DEFAULT '',
  `url` char(100) NOT NULL DEFAULT '',
  `descrip` char(200) NOT NULL DEFAULT '0',
  `logo` char(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`sid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_sharelinks`
--

LOCK TABLES `pw_sharelinks` WRITE;
/*!40000 ALTER TABLE `pw_sharelinks` DISABLE KEYS */;
INSERT INTO `pw_sharelinks` VALUES (1,0,'私情話意聊天室','http://wao.idv.tw/t3chatx','雲海霧境-私情話意聊天室','logo.gif');
/*!40000 ALTER TABLE `pw_sharelinks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_smiles`
--

DROP TABLE IF EXISTS `pw_smiles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_smiles` (
  `id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `image` varchar(15) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_smiles`
--

LOCK TABLES `pw_smiles` WRITE;
/*!40000 ALTER TABLE `pw_smiles` DISABLE KEYS */;
INSERT INTO `pw_smiles` VALUES (1,'smile.gif'),(2,'mrgreen.gif'),(3,'question.gif'),(4,'wink.gif'),(5,'redface.gif'),(6,'sad.gif'),(7,'cool.gif'),(8,'crazy.gif');
/*!40000 ALTER TABLE `pw_smiles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_styles`
--

DROP TABLE IF EXISTS `pw_styles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_styles` (
  `sid` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `name` char(50) NOT NULL DEFAULT '',
  `stylepath` char(50) NOT NULL DEFAULT '',
  `tplpath` char(50) NOT NULL DEFAULT '',
  `yeyestyle` char(3) NOT NULL DEFAULT '',
  `tablecolor` char(7) NOT NULL DEFAULT '',
  `tablewidth` char(4) NOT NULL DEFAULT '',
  `mtablewidth` char(4) NOT NULL DEFAULT '',
  `forumcolorone` char(7) NOT NULL DEFAULT '',
  `forumcolortwo` char(7) NOT NULL DEFAULT '',
  `threadcolorone` char(7) NOT NULL DEFAULT '',
  `threadcolortwo` char(7) NOT NULL DEFAULT '',
  `readcolorone` char(7) NOT NULL DEFAULT '',
  `readcolortwo` char(7) NOT NULL DEFAULT '',
  `maincolor` char(7) NOT NULL DEFAULT '',
  PRIMARY KEY (`sid`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_styles`
--

LOCK TABLES `pw_styles` WRITE;
/*!40000 ALTER TABLE `pw_styles` DISABLE KEYS */;
INSERT INTO `pw_styles` VALUES (1,'wind','wind','wind','no','#E7E3E7','98%','760','#FFFFFF','#F7F8F8','#FFFFFF','#F7F8F8','#FFFFFF','#FFFFFF','#FFFFFF');
/*!40000 ALTER TABLE `pw_styles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_threads`
--

DROP TABLE IF EXISTS `pw_threads`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_threads` (
  `tid` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `fid` smallint(6) NOT NULL DEFAULT '0',
  `icon` tinyint(2) NOT NULL DEFAULT '0',
  `titlefont` char(15) NOT NULL DEFAULT '',
  `author` char(15) NOT NULL DEFAULT '',
  `authorid` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `subject` char(100) NOT NULL DEFAULT '',
  `toolinfo` char(16) NOT NULL DEFAULT '',
  `toolfield` int(10) unsigned NOT NULL DEFAULT '0',
  `ifcheck` tinyint(1) NOT NULL DEFAULT '0',
  `type` tinyint(2) NOT NULL DEFAULT '0',
  `postdate` int(10) unsigned NOT NULL DEFAULT '0',
  `lastpost` int(10) unsigned NOT NULL DEFAULT '0',
  `lastposter` char(15) NOT NULL DEFAULT '',
  `hits` int(10) unsigned NOT NULL DEFAULT '0',
  `replies` int(10) unsigned NOT NULL DEFAULT '0',
  `topped` smallint(6) NOT NULL DEFAULT '0',
  `locked` tinyint(1) NOT NULL DEFAULT '0',
  `digest` tinyint(1) NOT NULL DEFAULT '0',
  `ifupload` tinyint(1) NOT NULL DEFAULT '0',
  `pollid` int(10) NOT NULL DEFAULT '0',
  `ifmail` tinyint(1) NOT NULL DEFAULT '0',
  `ifmark` smallint(6) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tid`),
  KEY `authorid` (`authorid`),
  KEY `digest` (`digest`),
  KEY `topped` (`topped`),
  KEY `ifcheck` (`ifcheck`),
  KEY `lastpost` (`fid`,`topped`,`lastpost`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_threads`
--

LOCK TABLES `pw_threads` WRITE;
/*!40000 ALTER TABLE `pw_threads` DISABLE KEYS */;
INSERT INTO `pw_threads` VALUES (1,26,1,'','~雲海霧境~',8,'【HTML語法字典】','',0,1,0,1395524996,1395524996,'~雲海霧境~',378,0,0,0,0,0,0,0,0);
/*!40000 ALTER TABLE `pw_threads` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_tmsgs`
--

DROP TABLE IF EXISTS `pw_tmsgs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_tmsgs` (
  `tid` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `aid` text NOT NULL,
  `userip` varchar(15) NOT NULL DEFAULT '',
  `ifsign` tinyint(1) NOT NULL DEFAULT '0',
  `buy` text NOT NULL,
  `ipfrom` varchar(80) NOT NULL DEFAULT '',
  `alterinfo` varchar(50) NOT NULL DEFAULT '',
  `ifconvert` tinyint(1) NOT NULL DEFAULT '1',
  `content` mediumtext NOT NULL,
  `form` varchar(30) NOT NULL DEFAULT '',
  `ifmark` varchar(255) NOT NULL DEFAULT '',
  `c_from` varchar(30) NOT NULL DEFAULT '',
  PRIMARY KEY (`tid`)
) ENGINE=InnoDB DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_tmsgs`
--

LOCK TABLES `pw_tmsgs` WRITE;
/*!40000 ALTER TABLE `pw_tmsgs` DISABLE KEYS */;
INSERT INTO `pw_tmsgs` VALUES (1,'','122.117.228.248',1,'','Unknown','',1,'  想要進一步認識HTML語法的人絕對不可以錯過 \n\n語法 \n 說明 \n \n&lt;! - - ... - -&gt; \n 用於HTML文件中的註解 \n \n&lt;A HREF TARGET=&gt; \n 指定超鏈結的分割視窗目標 \n \n&lt;A HREF=#錨的名稱&gt; \n 設定鏈結錨點的名稱 \n \n&lt;A HREF=&gt; \n 設定超鏈結 \n \n&lt;A NAME=錨的名稱&gt; \n 錨點名稱 \n \n&lt;ADDRESS&gt;....&lt;/ADDRESS&gt; \n 電子郵件位址文字格式設定 \n \n&lt;B&gt; 粗體字 &lt;/B&gt; \n 粗體字效果 \n \n&lt;BASE TARGET=&gt; \n 分割視窗預設目標 \n \n&lt;BASEFONT SIZE&gt; \n 更改w設字形大小 \n \n&lt;BGSOUND SRC=&gt; \n 加入背景音樂 \n \n&lt;BIG&gt; \n 顯示大字體 \n \n&lt;BLINK&gt; \n 閃爍文字效果( IE不適用 ) \n \n&lt;BODY TEXT=  LINK=  VLINK=&gt; \n 設定文字、鏈結顏色 \n \n&lt;BODY&gt; \n 顯示本文 \n \n&lt;BR&gt; \n 換行 \n \n&lt;CAPTION ALIGN=&gt; \n 設定表格標題位置 \n \n&lt;CAPTION&gt;...&lt;/CAPTION&gt; \n 為表格加上標題 \n \n&lt;CENTER&gt; \n 置中對齊 \n \n&lt;CITE&gt;...&lt;CITE&gt; \n 用於引經據典的文字 \n \n&lt;CODE&gt;...&lt;/CODE&gt; \n 用於列出一段程式碼 \n \n&lt;COMMENT&gt;...&lt;/COMMENT&gt; \n 加上註解 \n \n&lt;DD&gt; \n 設定定義列表的項目解說 \n \n&lt;DFN&gt;...&lt;/DFN&gt; \n 顯示&quot;定義&quot;文字 \n \n&lt;DIR&gt;...&lt;/DIR&gt; \n 列表文字標籤 \n \n&lt;DL&gt;...&lt;/DL&gt; \n 設定定義列表的標籤 \n \n&lt;DT&gt; \n 設定定義列表的項目 \n \n&lt;EM&gt; \n 強調之用 \n \n&lt;FONT FACE&gt; \n 指定字形 \n \n&lt;FONT SIZE&gt; \n 設定字體大小 \n \n&lt;FORM ACTION=&gt; \n 設表單的處理方式 \n \n&lt;FORM METHOD=&gt;  \n 設定表單之資料傳送方式 \n \n&lt;FRAME MARGINHEIGHT=&gt; \n 設定架視視窗的上下邊界 \n \n&lt;FRAME MARGINWIDTH=&gt; \n 設定架視視窗的左右邊界 \n \n&lt;FRAME NAME=&gt; \n 框架視窗命名 \n \n&lt;FRAME NORESIZE&gt; \n 鎖住分割視窗的大小 \n \n&lt;FRAME SCROLLING=&gt; \n 設定分割視窗的捲軸 (yes,no ) \n \n&lt;FRAME SRC&gt; \n 框架內要顯示的文件 \n \n&lt;FRAMESET COLS=&gt;  \n 將視窗分割成左右垂直的方式 \n \n&lt;FRAMESET ROWS=&gt;  \n 將視窗分割成上下水平的方式 \n \n&lt;FRAMESET&gt;...&lt;/FRAMESET&gt; \n 劃分分割視窗 \n \n&lt;H1&gt;~&lt;H6&gt; \n 設定文字標題大小 \n \n&lt;HEAD&gt;...&lt;/HEAD&gt; \n 標示文件資訊 \n \n&lt;HR&gt; \n 加上分隔線 \n \n&lt;HTML&gt;...&lt;/HTML&gt; \n 文件的開始與結束 \n \n&lt;I&gt;...&lt;/I&gt; \n 斜體字 \n \n&lt;IMG ALIGN=&gt; \n 調整圖形影像的位置 ( top,left,right ) \n \n&lt;IMG ALT=&gt; \n 圖形影像註解 \n \n&lt;IMG DYNSRC= LOOP=&gt; \n 加入影片 \n \n&lt;IMG SRC= HEIGHT= WIDTH=&gt; \n 插入圖片並預設圖形大小 \n \n&lt;IMG HSPACE=&gt; \n 插入圖片並預設圖形的左右邊界 \n \n&lt;IMG LOWSRC=&gt; \n 預載低解析度圖片功能 \n \n&lt;IMG SRC BORDER=&gt; \n 設定圖片邊界 \n \n&lt;IMG SRC=&gt; \n  插入圖片 \n \n&lt;IMG VSPACE=&gt; \n 插入圖片並預設圖形的上下邊界 \n \n&lt;INPUT TYPE= NAME= VALUE=&gt; \n 在表單中加入輸入欄位 \n \n&lt;ISINDEX&gt;...&lt;/ISINDEX&gt; \n 定義查詢用表單 \n \n&lt;KBD&gt;...&lt;/KBD&gt; \n 表示使用者輸入文字 \n \n&lt;LI TYPE&gt;...&lt;/LI&gt; \n 列表的項目 ( 可指定符號 ) \n \n&lt;MARQUEE&gt;...&lt;/MARQUEE&gt; \n 跑馬燈效果 \n \n&lt;MENU&gt;...&lt;/MENU&gt; \n 條列文字標籤 \n \n&lt;META NAME=&quot;REFRESH&quot; CONTENT= URL=&gt; \n 自動更新文件內容 \n \n&lt;MULTIPLE&gt; \n  可同時選擇多項的列表欄 \n \n&lt;NOFRAME&gt; \n 定義不出現分割視窗的文字 \n \n&lt;OL&gt;...&lt;/OL&gt; \n 有序號的列表 \n \n&lt;OPTION&gt; \n 定義表單中列表欄的項目 \n \n&lt;P ALIGN=&gt; \n 設定對齊方向 \n \n&lt;P&gt;...&lt;/P&gt; \n 分段  \n \n&lt;PERSON&gt;...&lt;/PERSON&gt; \n 顯示人名 \n \n&lt;PRE&gt;...&lt;/PRE&gt; \n 使用原有排列 ( 格式化文字內容 ) \n \n&lt;SAMP&gt;...&lt;/SAMP&gt; \n 用於引用字 \n \n&lt;SELECT&gt;...&lt;/SELECT&gt; \n 在表單中定義列表欄  \n \n&lt;SMALL&gt;...&lt;/SMALL&gt; \n 顯示小字體 \n \n&lt;STRIKE&gt;...&lt;/STRIKE&gt; \n 文字加刪除線  \n \n&lt;STRONG&gt;...&lt;/STRONG&gt; \n 用於加強語氣 \n \n&lt;SUP&gt;...&lt;/SUP&gt; \n 上標字 \n \n&lt;SUB&gt;...&lt;/SUB&gt; \n 下標字 \n \n&lt;TABLE BORDER=&gt; \n 調整表格的寬線高度 \n \n&lt;TABLE CELLPADDING=&gt; \n 調整資料欄位之邊界  \n \n&lt;TABLE CELLSPACING=&gt; \n 調整表格線的寬度 \n \n&lt;TABLE HEIGHT=&gt; \n 調整表格的高度 \n \n&lt;TABLE WIDTH=&gt; \n 調整表格的寬度 \n \n&lt;TABLE&gt;...&lt;/TABLE&gt; \n 產生表格的標籤 \n \n&lt;TD ALIGN=&gt; \n 調整表格欄位之左右對齊 \n \n&lt;TD BGCOLOR=&gt; \n 設定表格欄位之背景顏色 \n \n&lt;TD COLSPAN ROWSPAN=&gt; \n 表格欄位的合併 \n \n&lt;TD NOWRAP=&gt; \n 設定表格欄位不換行 \n \n&lt;TD VALIGN=&gt; \n 調整表格欄位之上下對齊 \n \n&lt;TD WIDTH=&gt; \n 調整表格欄位寬度 \n \n&lt;TD&gt;...&lt;/TD&gt; \n 定義表格的資料欄位 \n \n&lt;TEXTAREA NAME= ROWS= COLS=&gt; \n 表單中加入多少列的文字輸入欄 \n \n&lt;TEXTAREA WRAP=&gt; \n 決定文字輸入欄是自動否換行 \n \n&lt;TH&gt;...&lt;/TH&gt; \n 定義表格的標頭欄位 \n \n&lt;TITLE&gt;...&lt;/TITLE&gt; \n 文件標題 \n \n&lt;TR&gt;...&lt;/TR&gt; \n 定義表格美一行 \n \n&lt;TT&gt;...&lt;/TT&gt; \n 打字機字體 \n \n&lt;U&gt;...&lt;/U&gt; \n 文字加底線 \n \n&lt;UL TYPE&gt;...&lt;/UL&gt; \n 無序號的列表 ( 可指定符號 ) \n \n&lt;VAR&gt;...&lt;/VAR&gt; \n 用於顯示變數','','','');
/*!40000 ALTER TABLE `pw_tmsgs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_toollog`
--

DROP TABLE IF EXISTS `pw_toollog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_toollog` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `type` varchar(10) NOT NULL DEFAULT '',
  `nums` smallint(6) NOT NULL DEFAULT '0',
  `money` smallint(6) NOT NULL DEFAULT '0',
  `descrip` varchar(255) NOT NULL DEFAULT '',
  `uid` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `username` varchar(15) NOT NULL DEFAULT '',
  `ip` varchar(15) NOT NULL DEFAULT '',
  `time` int(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_toollog`
--

LOCK TABLES `pw_toollog` WRITE;
/*!40000 ALTER TABLE `pw_toollog` DISABLE KEYS */;
/*!40000 ALTER TABLE `pw_toollog` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_tools`
--

DROP TABLE IF EXISTS `pw_tools`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_tools` (
  `id` smallint(6) NOT NULL AUTO_INCREMENT,
  `name` varchar(20) NOT NULL DEFAULT '',
  `descrip` varchar(255) NOT NULL DEFAULT '',
  `vieworder` tinyint(3) NOT NULL DEFAULT '0',
  `logo` varchar(100) NOT NULL DEFAULT '',
  `state` tinyint(1) NOT NULL DEFAULT '0',
  `price` varchar(255) NOT NULL DEFAULT '',
  `stock` smallint(6) NOT NULL DEFAULT '0',
  `conditions` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_tools`
--

LOCK TABLES `pw_tools` WRITE;
/*!40000 ALTER TABLE `pw_tools` DISABLE KEYS */;
INSERT INTO `pw_tools` VALUES (1,'威望工具','可將自已負威望清零',1,'1.gif',0,'100',100,'a:1:{s:6:\"credit\";a:7:{s:7:\"postnum\";i:0;s:7:\"digests\";i:0;s:4:\"rvrc\";i:0;s:5:\"money\";i:0;s:6:\"credit\";i:0;i:1;i:0;i:2;i:0;}}'),(2,'積分工具','可將自已所有負分清零',2,'2.gif',0,'100',100,'a:1:{s:6:\"credit\";a:7:{s:7:\"postnum\";i:0;s:7:\"digests\";i:0;s:4:\"rvrc\";i:0;s:5:\"money\";i:0;s:6:\"credit\";i:0;i:1;i:0;i:2;i:0;}}'),(3,'加亮標題','可以將自己的帖子標題加亮顯示',3,'3.gif',0,'100',100,'a:1:{s:6:\"credit\";a:7:{s:7:\"postnum\";i:0;s:7:\"digests\";i:0;s:4:\"rvrc\";i:0;s:5:\"money\";i:0;s:6:\"credit\";i:0;i:1;i:0;i:2;i:0;}}'),(4,'置頂I','可將自己發表的帖子在版塊中置頂，置頂時間為6小時。',4,'4.gif',0,'100',100,'a:1:{s:6:\"credit\";a:7:{s:7:\"postnum\";i:0;s:7:\"digests\";i:0;s:4:\"rvrc\";i:0;s:5:\"money\";i:0;s:6:\"credit\";i:0;i:1;i:0;i:2;i:0;}}'),(5,'置頂II','可將自己發表的帖子在分類中置頂，置頂時間為6小時。',5,'5.gif',0,'200',100,'a:1:{s:6:\"credit\";a:7:{s:7:\"postnum\";i:0;s:7:\"digests\";i:0;s:4:\"rvrc\";i:0;s:5:\"money\";i:0;s:6:\"credit\";i:0;i:1;i:0;i:2;i:0;}}'),(6,'置頂III','可將自己發表的帖子在整個論壇中置頂，置頂時間為6小時。',6,'6.gif',0,'500',100,'a:1:{s:6:\"credit\";a:7:{s:7:\"postnum\";i:0;s:7:\"digests\";i:0;s:4:\"rvrc\";i:0;s:5:\"money\";i:0;s:6:\"credit\";i:0;i:1;i:0;i:2;i:0;}}'),(7,'提前帖子','可以把自己發表的帖子提前到帖子所在版塊的第一頁',7,'7.gif',0,'100',100,'a:1:{s:6:\"credit\";a:7:{s:7:\"postnum\";i:0;s:7:\"digests\";i:0;s:4:\"rvrc\";i:0;s:5:\"money\";i:0;s:6:\"credit\";i:0;i:1;i:0;i:2;i:0;}}'),(8,'更改用戶名','可更改自已在論壇的用戶名',8,'8.gif',0,'100',100,'a:1:{s:6:\"credit\";a:7:{s:7:\"postnum\";i:0;s:7:\"digests\";i:0;s:4:\"rvrc\";i:0;s:5:\"money\";i:0;s:6:\"credit\";i:0;i:1;i:0;i:2;i:0;}}'),(9,'精華I','可以將自己的帖子加為精華I',9,'9.gif',0,'100',100,'a:1:{s:6:\"credit\";a:7:{s:7:\"postnum\";i:0;s:7:\"digests\";i:0;s:4:\"rvrc\";i:0;s:5:\"money\";i:0;s:6:\"credit\";i:0;i:1;i:0;i:2;i:0;}}'),(10,'精華II','可以將自己的帖子加為精華II',10,'10.gif',0,'200',100,'a:1:{s:6:\"credit\";a:7:{s:7:\"postnum\";i:0;s:7:\"digests\";i:0;s:4:\"rvrc\";i:0;s:5:\"money\";i:0;s:6:\"credit\";i:0;i:1;i:0;i:2;i:0;}}'),(11,'鎖定帖子','可以將自己發表的帖子鎖定，不讓其他會員回復此帖。',11,'11.gif',0,'100',100,'a:1:{s:6:\"credit\";a:7:{s:7:\"postnum\";i:0;s:7:\"digests\";i:0;s:4:\"rvrc\";i:0;s:5:\"money\";i:0;s:6:\"credit\";i:0;i:1;i:0;i:2;i:0;}}'),(12,'解除鎖定','可以解除自己被帖子鎖定，讓其他會員可以回復此帖。',12,'12.gif',0,'100',100,'a:1:{s:6:\"credit\";a:7:{s:7:\"postnum\";i:0;s:7:\"digests\";i:0;s:4:\"rvrc\";i:0;s:5:\"money\";i:0;s:6:\"credit\";i:0;i:1;i:0;i:2;i:0;}}');
/*!40000 ALTER TABLE `pw_tools` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_usergroups`
--

DROP TABLE IF EXISTS `pw_usergroups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_usergroups` (
  `gid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `gptype` enum('default','member','system','special') NOT NULL DEFAULT 'member',
  `grouptitle` varchar(60) NOT NULL DEFAULT '',
  `groupimg` varchar(15) NOT NULL DEFAULT '',
  `grouppost` int(10) NOT NULL DEFAULT '0',
  `maxmsg` int(10) NOT NULL DEFAULT '10',
  `allowhide` tinyint(1) NOT NULL DEFAULT '0',
  `allowread` tinyint(1) NOT NULL DEFAULT '0',
  `allowportait` tinyint(1) NOT NULL DEFAULT '0',
  `upload` tinyint(1) NOT NULL DEFAULT '0',
  `allowrp` tinyint(1) NOT NULL DEFAULT '0',
  `allowhonor` tinyint(1) NOT NULL DEFAULT '0',
  `allowdelatc` tinyint(1) NOT NULL DEFAULT '0',
  `allowpost` tinyint(1) NOT NULL DEFAULT '0',
  `allownewvote` tinyint(1) NOT NULL DEFAULT '0',
  `allowvote` tinyint(1) NOT NULL DEFAULT '0',
  `htmlcode` tinyint(1) NOT NULL DEFAULT '0',
  `wysiwyg` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `allowhidden` tinyint(1) NOT NULL DEFAULT '0',
  `allowencode` tinyint(1) NOT NULL DEFAULT '0',
  `allowsell` tinyint(1) NOT NULL DEFAULT '0',
  `allowsearch` tinyint(1) NOT NULL DEFAULT '0',
  `allowmember` tinyint(1) NOT NULL DEFAULT '0',
  `allowprofile` tinyint(1) NOT NULL DEFAULT '0',
  `allowreport` tinyint(1) NOT NULL DEFAULT '0',
  `allowmessege` tinyint(1) NOT NULL DEFAULT '0',
  `allowsort` tinyint(1) NOT NULL DEFAULT '0',
  `alloworder` tinyint(1) NOT NULL DEFAULT '0',
  `allowupload` tinyint(1) NOT NULL DEFAULT '0',
  `allowdownload` tinyint(1) NOT NULL DEFAULT '0',
  `allowloadrvrc` tinyint(1) NOT NULL DEFAULT '0',
  `allownum` int(10) NOT NULL DEFAULT '10',
  `edittime` mediumint(6) NOT NULL DEFAULT '0',
  `postpertime` mediumint(6) NOT NULL DEFAULT '0',
  `searchtime` mediumint(6) NOT NULL DEFAULT '0',
  `signnum` mediumint(6) NOT NULL DEFAULT '0',
  `uploadmoney` mediumint(6) NOT NULL DEFAULT '0',
  `mright` text NOT NULL,
  `ifdefault` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `allowadmincp` tinyint(1) NOT NULL DEFAULT '0',
  `visithide` tinyint(1) NOT NULL DEFAULT '0',
  `delatc` tinyint(1) NOT NULL DEFAULT '0',
  `moveatc` tinyint(1) NOT NULL DEFAULT '0',
  `copyatc` tinyint(1) NOT NULL DEFAULT '0',
  `typeadmin` tinyint(1) NOT NULL DEFAULT '0',
  `viewcheck` tinyint(1) NOT NULL DEFAULT '0',
  `viewclose` tinyint(1) NOT NULL DEFAULT '0',
  `attachper` tinyint(1) NOT NULL DEFAULT '0',
  `delattach` tinyint(1) NOT NULL DEFAULT '0',
  `viewip` tinyint(1) NOT NULL DEFAULT '0',
  `markable` tinyint(1) NOT NULL DEFAULT '0',
  `maxcredit` smallint(6) NOT NULL DEFAULT '0',
  `credittype` varchar(255) NOT NULL DEFAULT '',
  `creditlimit` varchar(30) NOT NULL DEFAULT '',
  `banuser` tinyint(1) NOT NULL DEFAULT '0',
  `bantype` tinyint(1) NOT NULL DEFAULT '0',
  `banmax` mediumint(6) NOT NULL DEFAULT '0',
  `viewhide` tinyint(1) NOT NULL DEFAULT '0',
  `postpers` tinyint(1) NOT NULL DEFAULT '0',
  `atccheck` tinyint(1) NOT NULL DEFAULT '0',
  `replylock` tinyint(1) NOT NULL DEFAULT '0',
  `modown` tinyint(1) NOT NULL DEFAULT '0',
  `modother` tinyint(1) NOT NULL DEFAULT '0',
  `deltpcs` tinyint(1) NOT NULL DEFAULT '0',
  `sright` text NOT NULL,
  PRIMARY KEY (`gid`),
  KEY `gptype` (`gptype`),
  KEY `grouppost` (`grouppost`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_usergroups`
--

LOCK TABLES `pw_usergroups` WRITE;
/*!40000 ALTER TABLE `pw_usergroups` DISABLE KEYS */;
INSERT INTO `pw_usergroups` VALUES (1,'default','default','8',0,10,0,1,1,0,1,0,1,1,1,1,0,0,1,1,1,1,1,1,1,1,0,1,1,1,0,50,0,15,10,100,0,'show	1\n1\nviewipfrom	0\n1\nimgwidth	\n1\nimgheight	\n1\nfontsize	\n1\nmsggroup	0\n1\nmaxfavor	100\n1\nviewvote	0\n1\natccheck	1\n1\nmarkable	0\n1\npostlimit	\n1\nuploadmaxsize	0\n1\nuploadtype	\n1\nmarkdb	Array|||',1,0,0,0,0,0,0,0,0,0,0,0,0,0,'','',0,0,0,0,0,0,0,0,0,0,''),(2,'default','游客','8',0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,10,10,0,0,'show	0\n1\nviewipfrom	0\n1\nimgwidth	\n1\nimgheight	\n1\nfontsize	\n1\nmsggroup	0\n1\nmaxfavor	100\n1\nshowsign	\n1\nviewvote	0\n1\natccheck	0\n1\nmarkable	0\n1\npostlimit	\n1\nuploadmaxsize	0\n1\nuploadtype	\n1\nmarkdb				',0,0,0,0,0,0,0,0,0,0,0,0,0,0,'','',0,0,0,0,0,0,0,0,0,0,''),(3,'system','管理員','3',0,100,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,1,1,1,1,1,1,1,1,0,50,0,0,0,1000,0,'show	1\n1\nviewipfrom	1\n1\nimgwidth	\n1\nimgheight	\n1\nfontsize	\n1\nmsggroup	1\n1\nmaxfavor	100\n1\nviewvote	1\n1\natccheck	1\n1\nmarkable	1\n1\npostlimit	\n1\nuploadmaxsize	0\n1\nuploadtype	\n1\nmarkdb	300|-20|20|,rvrc,money,credit,1,',0,1,0,1,1,1,1,1,1,0,1,1,0,0,'','',1,1,30,1,1,0,1,0,1,1,'topped	3\n1\ntpctype	1\n1\ntpccheck	1'),(4,'system','總版主','4',0,30,0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,2,1,1,1,1,1,1,1,1,0,50,0,10,10,1000,0,'show	1\n1\nviewipfrom	1\n1\nimgwidth	\n1\nimgheight	\n1\nfontsize	\n1\nmsggroup	1\n1\nmaxfavor	100\n1\nviewvote	1\n1\natccheck	1\n1\nmarkable	1\n1\npostlimit	\n1\nuploadmaxsize	0\n1\nuploadtype	\n1\nmarkdb	100|-10|10|,rvrc,money,',0,1,0,1,1,1,1,1,1,0,1,1,0,0,'','',1,1,20,1,1,0,1,0,1,1,'topped	3\n1\ntpctype	1\n1\ntpccheck	1'),(5,'system','論壇版主','5',0,40,0,1,1,1,1,1,1,1,1,1,0,0,1,1,1,2,1,1,1,1,1,1,1,1,0,50,0,10,10,500,0,'show	1\n1\nviewipfrom	0\n1\nimgwidth	\n1\nimgheight	\n1\nfontsize	\n1\nmsggroup	0\n1\nmaxfavor	100\n1\nviewvote	0\n1\natccheck	1\n1\nmarkable	0\n1\npostlimit	\n1\nuploadmaxsize	0\n1\nuploadtype	\n1\nmarkdb	50|-5|5|,money,',0,1,0,0,0,0,0,0,0,0,0,2,0,0,'','',0,0,10,0,0,0,1,0,0,0,''),(6,'system','禁止發言','8',0,10,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,50,0,15,10,100,0,'show	0\n1\nviewipfrom	0\n1\nimgwidth	\n1\nimgheight	\n1\nfontsize	\n1\nmsggroup	0\n1\nmaxfavor	100\n1\nviewvote	0\n1\natccheck	0\n1\nmarkable	0\n1\npostlimit	\n1\nuploadmaxsize	0\n1\nuploadtype	\n1\nmarkdb	|||',0,0,0,0,0,0,0,0,0,0,0,0,0,0,'','',0,0,0,0,0,0,0,0,0,0,'topped	0\n1\ntpctype	0\n1\ntpccheck	0'),(7,'system','未驗證會員','8',0,10,0,1,1,0,1,0,1,1,1,1,0,0,1,1,1,1,1,0,0,0,0,1,1,1,0,50,0,15,10,100,0,'show	0\n1\nviewipfrom	0\n1\nimgwidth	\n1\nimgheight	\n1\nfontsize	\n1\nmsggroup	0\n1\nmaxfavor	100\n1\nviewvote	0\n1\natccheck	0\n1\nmarkable	0\n1\npostlimit	\n1\nuploadmaxsize	0\n1\nuploadtype	\n1\nmarkdb	|||',0,0,0,0,0,0,0,0,0,0,0,0,0,0,'','',0,0,0,0,0,0,0,0,0,0,'topped	0\n1\ntpctype	0\n1\ntpccheck	0'),(8,'member','新手上路','8',0,10,0,1,0,0,1,0,1,1,0,1,0,0,1,0,0,1,0,0,1,1,0,1,1,1,0,50,0,0,10,30,0,'show	0\n1\nviewipfrom	0\n1\nimgwidth	\n1\nimgheight	\n1\nfontsize	3\n1\nmsggroup	0\n1\nmaxfavor	50\n1\nviewvote	0\n1\natccheck	1\n1\nmarkable	0\n1\npostlimit	\n1\nuploadmaxsize	0\n1\nuploadtype	\n1\nmarkdb	|||',0,0,0,0,0,0,0,0,0,0,0,0,0,0,'','',0,0,0,0,0,0,0,0,0,0,''),(9,'member','俠客','9',100,10,0,1,0,0,1,0,1,1,1,1,0,0,1,0,0,1,1,0,1,1,1,0,1,1,0,50,0,10,10,50,0,'0	\n1\nmarkable	0\n1\nmarkdb	|||\n1\nmaxfavor	100',0,0,0,0,0,0,0,0,0,0,0,0,0,0,'','',0,0,0,0,0,0,0,0,0,0,''),(10,'member','騎士','10',300,10,0,1,0,0,1,0,1,1,1,1,0,0,1,1,1,1,1,0,1,1,1,1,1,1,0,50,0,15,10,100,0,'0	\n1\nmarkable	0\n1\nmarkdb	|||\n1\nmaxfavor	100',0,0,0,0,0,0,0,0,0,0,0,0,0,0,'','',0,0,0,0,0,0,0,0,0,0,''),(11,'member','聖騎士','11',600,10,0,1,1,1,1,0,1,1,1,1,0,0,1,1,1,1,1,0,1,1,1,1,1,1,0,50,0,15,10,150,0,'0	\n1\nmarkable	0\n1\nmarkdb	|||\n1\nmaxfavor	100',0,0,0,0,0,0,0,0,0,0,0,0,0,0,'','',0,0,0,0,0,0,0,0,0,0,''),(12,'member','精靈王','12',1000,10,0,1,1,1,1,0,1,1,1,1,0,0,1,1,1,2,1,1,1,1,1,1,1,1,0,50,0,15,10,200,0,'0	\n1\nmarkable	0\n1\nmarkdb	|||\n1\nmaxfavor	100',0,0,0,0,0,0,0,0,0,0,0,0,0,0,'','',0,0,0,0,0,0,0,0,0,0,''),(13,'member','風雲使者','13',5000,10,0,1,1,1,1,0,1,1,1,1,0,0,1,1,1,2,1,1,1,1,1,1,1,1,0,50,0,15,10,200,0,'0	\n1\nmarkable	0\n1\nmarkdb	|||\n1\nmaxfavor	100',0,0,0,0,0,0,0,0,0,0,0,0,0,0,'','',0,0,0,0,0,0,0,0,0,0,''),(14,'member','光明使者','14',10000,10,0,1,1,1,1,0,1,1,1,1,0,0,0,0,0,2,1,1,1,1,1,1,1,1,0,50,0,15,10,200,0,'0	\n1\nmarkable	0\n1\nmarkdb	|||\n1\nmaxfavor	100',0,0,0,0,0,0,0,0,0,0,0,0,0,0,'','',0,0,0,0,0,0,0,0,0,0,''),(15,'member','天使','14',50000,10,0,1,1,1,1,0,1,1,1,1,0,0,1,1,1,2,1,1,1,1,1,1,1,1,0,50,0,15,10,200,0,'0	\n1\nmarkable	0\n1\nmarkdb	|||\n1\nmaxfavor	100',0,0,0,0,0,0,0,0,0,0,0,0,0,0,'','',0,0,0,0,0,0,0,0,0,0,''),(16,'special','榮譽會員','5',0,20,0,1,1,1,1,1,1,1,1,1,0,0,1,1,1,1,1,1,1,1,1,1,1,1,0,50,0,15,10,200,0,'show	1\n1\nviewipfrom	1\n1\nimgwidth	\n1\nimgheight	\n1\nfontsize	\n1\nmsggroup	1\n1\nmaxfavor	100\n1\nviewvote	0\n1\natccheck	1\n1\nmarkable	0\n1\npostlimit	\n1\nuploadmaxsize	0\n1\nuploadtype	\n1\nmarkdb	|||',0,0,0,0,0,0,0,0,0,0,0,0,0,0,'','',0,0,0,0,0,0,0,0,0,0,'topped	0\n1\ntpctype	0\n1\ntpccheck	0');
/*!40000 ALTER TABLE `pw_usergroups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_usertool`
--

DROP TABLE IF EXISTS `pw_usertool`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_usertool` (
  `uid` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `toolid` smallint(6) NOT NULL DEFAULT '0',
  `nums` smallint(6) NOT NULL DEFAULT '0',
  `sellnums` smallint(6) NOT NULL DEFAULT '0',
  `sellprice` varchar(255) NOT NULL DEFAULT '',
  KEY `uid` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_usertool`
--

LOCK TABLES `pw_usertool` WRITE;
/*!40000 ALTER TABLE `pw_usertool` DISABLE KEYS */;
/*!40000 ALTER TABLE `pw_usertool` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pw_wordfb`
--

DROP TABLE IF EXISTS `pw_wordfb`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pw_wordfb` (
  `id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `word` varchar(100) NOT NULL DEFAULT '',
  `wordreplace` varchar(100) NOT NULL DEFAULT '',
  `type` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=big5;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pw_wordfb`
--

LOCK TABLES `pw_wordfb` WRITE;
/*!40000 ALTER TABLE `pw_wordfb` DISABLE KEYS */;
/*!40000 ALTER TABLE `pw_wordfb` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-01-19 17:10:38
